‘THE ISLANDS

FEATURE:
SALTSPRING

FALL'FAIRY |
MEMORIES «

SUBCITY:
DWELLERS
OCTsDANCE

KERPLUNKS‘*-
GULF/ISUTANDSTTOUR

The Kerplunks children’s entertainers from Gabriola Island, H0r0§cope 6
announce the release of their second album “WALK ON!” with Sllel[y DWEHEI'S 9
a Gulf Islands’ CD Release Tour beginning on Salt Spring Island. Details on page. 13. ASk Georgiana 10
Proud to be Your Gulf Island s Free Buy & Sell Wagazine | Saltspring Fall Fir ................ 11

nJ \ | A [0 . Elaul ll][SJ Dining Guide & Food............... 12
',Jll',e_ e: Ad H@)t’l'l'ﬂﬁj.j . The Kerplunks 13
e Toll Eree:: |55y nai— 1

5375235 1-877-537-2905) | Cossvort Pz 16

Free advertising offer for non-commercial listings only - call for details. Visit us online: www.islandsmarketplace.com

“O\M SALT SPRING
OPEN: FOOT MASSAGE. -8
® French Style Reflexology
* Traditional Chinese Foot Massage % -“
OPENING]PROMOTION: ;
$30 / 30 minutes (reg: $40) unti Dec. 30, 09" -

Call Tracy or Jinho at 250-537-5444

Located at Gasoline Alley behind Ganges Gas

EVERY SECOND FRIDAY
SEPTEMBER 18, 2009
\ Volume 3 Issue 25
O\ A /A

EVENTS, ENTERTAINMENT & MORE
FREE CLASSIFIED ADVERTISING

NEW!;
SUDOKU

% st PUZZLE!

-

S EVENTS
"YCALENDAR!
HOROSCOPE
. CROSSWORD
PUZZLE & MORE

WHAT’S INSIDE:
Calendar of Events............... 4&6

“‘N

Sudoku Puzzle 17

Book your Fall/Winter Advertising with us to receive 15% off.
Deadline for this offer is Tues. Sept. 29th. Ad sizes 2x3 or larger
Price includes professional ad design, service & promotion.

Book your space today - 537-2905

Email: Info@islandsmarketplace.com
www.islandsmarketplace.com




N

WWW.ISLANDSMARKETPLACE.COM

SEPTEMBER 18, 2009

OUR NEXT ISSUE:

Advertising Deadline:

Circulation: 1500+ printed

FRIDAY, October 2, 2009
Tuesday, Sept. 29, 2009

Classified Llstmgs

« ANIMALS & PETS......cccoevveeunnnne
« ANTIQUES

« APPLIANCES .......ccvuereeenrncnenene

- ARTS & CRAFTS .......

« AUTOS FOR SALE

« AUTO PARTS & ACCESS. ......... 5,6

- BIKES

« BOATS & MARINE ................u....

- BUILDING ITEMS........

« BUILDING SERVICES...

- CAMPING ITEMS ........

« CHILDCARE..............

« CHILDREN'S ITEMS..

« COLLECTIBLES ........

« COMING EVENTS ........coevveuennnee

- COMPUTERS & ACCESS. ............. 8
- COMPUTER TUTORING............. 10
« DRIVING SCHOOL............ccuc... 10
« ELECTRONICS.....cocuerenererincnenne 10
« EQUIPMENT .....cccvuerrrrnrnnnnne 10
- FAMILY RESOURCES ................ 10

FARMING........covvveerrrrnenens 10
« FREESTUFF........cucuvenerrnennee 10

- FRESH FOOD PRODUCTS.......... 12
« FURNITURE........ccorurerrrrnnnnne

- GARAGE SALE .....

« GARDENING............

« GRAPHIC DESIGN

« HEALTH & WELLNESS .............. 15
« HELP WANTED .........ccoeuveunee 14
« HOMECARE SERVICES.............. 14
« HOME IMPROVEMENT............. 14
« HOROSCOPE...........ccorervrrrennnne 10
« HOUSE SITTING.......coeverenencnene 14
« HOUSEHOLD ITEMS.................. 14
* LIVESTOCK.......ccererencnincnencncnnne 14
«LOST & FOUND..........cceruruennnee 14
« MEDICAL AIDS .........cvuvnenennee 14
« MISC. FOR SALE ...........cucueuee. 17
« MOTORCYCLE ACCESS............. 17
« MUSICIANS. .....covennninincncncnne 13

« MUSICAL INSTRUMENTS ......... 17
« OFFICE SERVICES

Fall has arrived with orange leaves
littering the roadsides, anticipation
and excitement surrounding this
weekend’s Fall Fair. Before you
know it, you’ll be seeing Christmas
Ads and TV jingles that will have
you hoping for 2010 to come sooner.

After a busy August having fun
and working at Lady Minto I am
thrilled to be at my new desk ready to
focus on improving an already well-
received publication... The Islands
Marketplace.

With new features, new faces and
a new office you can be sure that we
will be entering our fourth year with
more pride and enthusiasm than ever.
Let us know how we can improve.

The Islands Marketplace is
offering a super special deal on Fall
and Winter Advertising with 15% off
our already low ad prices. When you
book 7 issues from now to Dec. 24,

on ad sizes of 2x3 or larger you get
15% off. Don’t wait any longer - the
deadline is Sept. 29 - CALL US today
to make sure your business is seen
during the busy holiday season.

__UPCOMING IN__
OCTOBER ISSUES

After hearing numerous requests | eN Hereford Ave Page/
from our readers we are finally |p=| Thanksgiving / Apple
offering a Sudoku Puzzle on page |\J| Festival and more...

17. Many thanks goes to Arvid for o
sponsoring the puzzle in this issue.

Check out the Events Calendar .
which is bigger than ever! 2 Fall/ Winter Car Ca.re /

Thanks to all our advertisers who .| Halloween Colouring
make this publication possible. It is U Contest / Wine & Grape
their paid advertising which covers | ©| Harvest feature

the cost of printing, website &
distribution.
We appreciate all your feedback,

Halloween Feature

from everyone in and around the Gulf f?) Story/Remer.nbrance
Islands. Please send us your ads and | j=| Day / Colouring Contest
comments to: freeads@islandsmarke g Winners/ Health &
tplace.com Wellness

— Sandi Poystila

What's with The Code??

The numbers at the end of every classi-
fied ad in The Islands Marketplace is a
date stamp showing when the last issue
is that the ad will be printed. For exam-
ple: 09-18 means that the ad will not run
after Sept. 18 (this issue). Each ad is usu-
ally placed for four issues, or until some-
one asks us to take it out. Most NEW ads
in this issue have the code 10-30 (Oct. 30
is the last issue that the ad will run.)

Phone Number Prefixes:

210 - Chemainus, 246 - Crofton
245 - Ladysmith, Saltair
539 - Mayne & Saturna Island
629 - Pender Island
722 - Cedar & Yellowpoint
737 - Duncan
739,741,754, 758 - Nanaimo
746 - Cowichan Valley
748 - Duncan
479,213, 385, 387, 514, 590,
686, 885 - Victoria
537,538, 653,931, 930 - Salt Spring

Salt Spring Island:
+ Jana's Bake Shop +SS Marina +Rendezvous Bake Shop -« Thrifty Foods
+ Shell Service Station « Harbour House Beer & Wine + Apple Photo
« Salt Spring Library < Pomodoro’s Pizza < Embe Bakery < SSIRoasting Co.
+ Save On Gas + Harlan’s Chocolates + Teddy Bear’s Take-Out
« Salt Spring Books  + Dagwoods Café « Arigado Sushi < SS Natureworks
* Harbour Foods *The Local Beer Store +Pharmasave Uptown
+ Country Grocer «Barbs Bakery & Bistro * TJ Beans
+ Pattersons Market + Upper Center Store « Rock Salt Restaurant
« Falconshead Grill +Vesuvius Store «Uptown Pizza * The Fulford Inn
+ Morningside Bakery <Raven Street « Et Cetera Office
Chemainus:
+ Dancing Bean Café + Chemainus Fuels + Camelot Coffee *
Galiano Island:
*The Corner Store + Grand Central *

N. Pender Island:

+ Medicine Beach Market - Driftwood Auto + Southridge Farms
Mayne Island: - Miners Bay Trading * Tru Value
SaturnaIsland: - Saturna General Store
Denman Island: < Denman General Store
Duncan: -That Lil Coffee Place

Crofton: - Lito's Cafe - Crofton Foods - Galletto Market
+ Ocean Soul Cafe + Crofton Auto Service < The Happy Denturist

Ladysmith: - Co-op Gas Stn.

McBride’s Esso

+ Daystar Market Galiano Books

Mrket lace

FREE LOCAL CLASSIFIED ADVERTISING EVERV SECOND FRIDAY

« POULTRY .......c.cuc..

- PRAYERTOOLS.........ccoevrurennne

« RETIREMENT PLANNING ......... 17
« REALESTATE......coovvrrrnnnnnes 18
« RECYCLING

« RENTALS ....ocoeverecenrennnnne

- RENTALS WANTED 18
« RV SPACE WANTED.........ccueu.. 18
- RVS & CAMPERS......
+SPIRITUAL..............

« SPORTING GOODS

-TOOLS

- TRADES 19
- WANTED 19
« WORK WANTED.........coeverurenenene 19

If you don't see a category which
you'd like to list your ad under,
please let us know and we’ll create
a new category listing for you!

WWW.ISLANDSMARKETPLACE.COM

301 Mobrae Avenue,
Saltspring Island, BCV8K 1J7

Published by:
Sandi & Andrew Poystila

info@islandsmarketplace.com  Georgiana Reehl, Jim Anderson

About The Islands Marketplace:

Place your free ad if you are buying or selling non commercial
items, by calling our number, emailing us, uploading your ad on
our website or dropping your written ad off at Apple Photo. You
can also mail it to us via Canada Post. Your ad will run for 4 issues
and be coded with a number indicating the month and date that it
will stop running. To repeat or delete your ad, please contact us.
Ads may be edited for space or omitted for content. We accept

Sales Assistant/Reps: no responsibility for errors or omissions. Our goal is to promote
Telephone: 250-537-2905 Teresa Forbes, 250-537-2259 recycling and local small business with affordable advertising. We
Toll Free: 1-877-537-2905 Contributing Writers: cover our printing, distribution and administration costs with paid

business advertising. Press releases, stories, photos and comments
are always welcome and greatly encouraged.

The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher.
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in
part is prohibited without the express permission from its publisher. © 2009 The Islands Marketplace.
ANIMALS & ACCESS.

APPLIANCES

AUTOS FOR SALE

AUTOS FOR SALE

| am trying to make contact with the
woman whose Husky injured my Yor-
kie outside the local pub about 5:30pm
Saturday August 29. My little dog was
seriously hurt and we need to talk. If
you know who this person is please
bring this notice to her attention or call
me with her name and or number so |
can get a hold of her myself. All help
will be appreciated. Alex Keating, 250
537-1775, 250 538-7819. 10-02

Thanks to all who responded to Jas-
mine, my missing cat - she is home
sp

Counter top electric dishwasher $100 as
new, Electric rice cooker with instruction
booklet. $12. 250- 653-4254. 09-18

ARTS & (RAFTS

2010 East Meets West Zodiac Calendar
is out. Do you know that Chinese New
Year (Year of the Tiger) falls on 14th,
Feb. 2010, Valentine’s Day. Plan ahead!
All coloured zodiac calendar at $20 each.
Zodiac & other letter cards (with enve-
lopes) at $1.50 each. Studio Ling (250)
537-5784. Also available et cetera & Ra-
ven Street Cafe.

Huge shovelnose Tiger catfish. Over
10 inches long and growing. Asking
$35. Monsterous Tiger Oscar and big
Red Oscar also available. $75 for both.
Phone: 250-537-0102. 10-02

Three kennel crates/carriers for sale.
PetMate via kennel; General Cage fold-
ing crate; Furrari carrier. These will
easily handle small to medium dogs
(or cats). Price negotiable, but you
can have all three for $115.00(ask for
Jim). Phone: 250-538-1933. 09-18

Large Marla Wilson ‘Force of Nature’
print. Beautiful bald eagle against stormy
ocean/mountain backdrop. Framed, cer-
tificate of authenticity included. No room
for it. A real steal at $200. Phone: 250-
537-0102. 10-02

Weaving Loom - 36” Floor Leclerc 4
shaft Counterbalance “Fanny” model
c/w Bench and many accessories in-
cluding instructions. Present value over
$3000. Estate sale price $695. Call 250-
537-5779..10-18

ANTIQUES

SSI Antiques & Collectibles. Ancient,
Vintage, retro. Seeking vendors for
Autumn and Christmas Show & Sales
in Ganges. Limited Space. Tables still
available. 250-931-7777. SSI. 10-30

Moving - Must sell. Large steamer
trunk (42” x 22” x 15”), 4 drawers,
hangers, strong & sturdy, all origi-
nal, 1940’s, excellent condition, $85.
Large working Radio (37”x26”x11”0,
General Electric, 4 bands, tubs, wood-
en cabinet, 1930’s, excellent condition.
Large Stereo (317x38"x17”), Fleet-
wood/Westinghouse, turntable, radio,
L.P. Shelves, wood cabinet, 1950,
excellent condition. 200 Medicine bot-
tles, assorted glass, 1930’s - 1950’s,
excellent condition. Phone 250-931-
777 Saltspring. 10-30

Antique High boy dresser with mirror.
Honey maple, 5 drawers, mint! Cabi-
net is 33"x19”x48” A gorgeous piece!
$650. (Orig. cost $740+) Call 537-2124
or for photo email ngslain@gmail.
com. 09-18

Childs roll top desk 85yrs. $75. Dianne
250- 653-4254. 09-18

APPLIANCES

Brother sewing machine. Little used
as new condition, $30. 250-537-2052.
10-02

Freezer, 7.5 cu.ft., older model West-
inghouse, works well. $40.00 Phone:
250-537-9826. 09-18

1 new red Black & Decker cordless
screwdriver-$30. 1 barely used/al-
most new Gefu Pasta Machine - $70.
250-538-0988. 10-02

Wanted: Any art or craft piece to be do-
nated for silent art auction, raising funds
for SS indoor tennis facility. Phone: 250-
537-1772.10-02

Pottery wheel-self propelled $75. Phone:
250 653-4254. 09-18

Original Alan Edwards Watercolour for
sale, archivally framed by A Thousand
Words. Painting is located in Saltair.
Contact Krista May by e-mail for more
info. jane@nharrishouseart.com. 09-18

Looking for a reasonable drafting table
for budding artist starting out. Phone:
250-537-4228. 09-18

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/1b - bulk discounts
available. Call Gaurang 250 537-1792 or
visit www.destinationom.com.

AUTOS FOR SALE

Mazda MPV 4X4, year 1991, 217 km,
in good working order. We sale it since
we do not need second car now. Phone
250- 537- 4143 ask for Andrey. 10-30

1991 Toyota Hilux Surf (4Runner) turbo
diesel, RHD, 95,000 kms, wine red, grey
interior, very clean, full power group,
tinted windows, sunroof, fog lights, bush
bar, fuel efficient, looks new, $6,500.00
Gabriola / Nanaimo 247-0166. 10-30

1983  Mercedes  300td  Carbon
Neutral(really, runs on vege oil) 232xxx
miles. Rbt trannie 210xxx. Awesome ext
zero rust (california car). great family
car. runs great- 9\100km fuel economy
$6500 obo. Phone: 653-2439. 10-30

1968 Jaguar Mark 2-340 - Old Eng-
lish White, red interior, original paint,
unrestored, excellent condition, 2nd
owner, pleasure to drive 53,000 Miles. $
12,900. Phone: 250 537 2029. 10-30

1984 Dodge Ram. Replaced engine
with a E-150 V8 around 2004. Great
snowtires, new battery. Runs well but
could be used for parts. Asking $500.
Phone: 250-537-0102. 10-02

1992 Dodge Dakota X Cab 2swd. P.U.
Stnd. transmission Stake Rack nice
condition $3500.00 537-1983 or 537-
4554 till Sept. 11th. Phone: 250-537-
1983. 09-18

2003 Toyota Camry XLE. Loaded,
moonroof, leather, A/C, 6 CD changer,
dark blue. 94,000kms. Asking $14,900.
Phone: 250-537-0102. 10-16

1993 Volvo 850 glt black on black
230km all new tires 4 door auto needs
a starter and thats it 1200.00 crofton.
Phone: 250-710-6704. 10-16

1990 Suzuki Carry 4x4, axel locks, dif-
ferential locks, very versatile vehicle.
Weighs 700kg, 80,000kms. $6,500.
250-537-4275.10-18

1992 Mazda MPV van, 4 cyl., auto, re-
cent brakes, good tires, new muffler,
decent island van. Weekend special:
$1500. Call 537-4357. 10-18

1991 Honda Accord EXR, green, 2 door,
255,000 kms. Best offer. Call 250-931-
2024.10-18

1986 Volkswagen Golf Diesel 295,000
kms, Runs well, Some Rust, Good
tires, very economical. $800 OBO
(250)653-0055. 10-18

1993 4x4 toyota pickup truck V6. 3”
lift, 31”7 wheels. push bar on front. back
is Roll paned with bumper bars. beauti-
ful truck but it needs some love. Needs
engine. $2500 0BO. 250-538-8595.
10-18

70 Mercury Marquis, excellent me-
chanics & interior, body good for 40,
original 69k miles, well maintained, li-
cenced, manuals and service records,
offers to $5000 Cdn. 653-2040. 10-18

1989 Pontiac Grand Am. Grey, 2 Door,
Low Mileage, One Owner, No Rust.
$1000. Phone: 250-537-2409. 09-18

1984 Ford 1 ton new tires brakes and
clutch. must sell $2000 only 185,000
k on truck , located in downtown gan-
ges. david Garbage Guru 537 6478.
10-16

2001 Chev 2500 wvan. 5.7Lt
vortec,156,000km. tow pack.10’lined
bed. no windowsin cargo. Good
shape. body red.$6250. Phone: 250-
538-6280. 10-16

1989 Chevy Auto tracker, 4wd, 2door
ht covert. some spare parts. $1200.
537-4812. 10-02

1991 VW Golf, 275,000 kms, good
island car, good on gas. $1700. 250-
537-2571.10-02

1998 Plymouth Neon, well maintained,
$2150 obo. 250-538-7508. 10-02

1993 Toyota Tercel - some minor body
damage - near new tires - $500 0BO
- need to sell quickly. Phone: 250-240-
4647.10-02

1 ton 1990 Dodge Ram cargo van. ex-
tra large. new tires. new transmission,
new battery. some rust but nothing a
little TLC wont fix. great shap, forced
to price to sell. $550, obo. my wife
thinks | have too much stuff... Phone:
250-538-7717. 10-02

Salt Spring
Auto Service

We are a Government
Designated Test Facility

Complete Automotive
Service by Licenced
Technicians
« Brakes - Exhaust - Steering - Tires (New & Used)
 Lube, Oil & Filter - Computer Diagnostics

537-2876

#2 - 319 Upper Ganges Road (across from Home Design Centre)

Open 8am to 5pm Monday to Friday
Riken Pirelli Michelin BF Goodrich Uniroyal Dunlop

Michelin BF Goodrich Uniroyal Bridgestone Toyo
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, SEPTEMBER 18

Live Music -Last night to catch Ben Kunder
- folk and soulful classic rock at the Harbour
House Hotel and Restaurant from 7:30 -
10pm. Across from SS Marina.

Library StoryTime: A new season of
Adventures in story, rhyme & song starts
today. For children in early grades and
preschoolers Kaz welcomes everyone 1:00
at the Library.

Red Tent Women’s Gathering at 7pm at
Arbutus Therapy Centre, upstairs from
Apple Photo on McPhillips Ave in Ganges.
Information?  http://quantumnorth.com/
workshops.shtml Donation ( $3-5).

Wilderness awareness and primitive skills.
Wisdom of the Earth program for kids and
youth ages 6-14. 10am to 3pm. 6 or 12 week
series. Starting September 18th. , 250-653-
9122, instinct@saltspring.com

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Feldenkrais Awareness Through Movement
at Cats Pajamas Studio, 10:00 - 11:00 am.
250-537-5681 anna@bonesforever.com

SUNDAY, SEPTEMBER 20

Salt Spring Island’s Fall Fair - An Island
tradition not to be missed. See agricultural
displays, eat great local food, enjoy games,
music and more. Takes place at the Farmers
Institute on Rainbow Road. Shuttle buses
from town. Web Site: www.ssifi.org. email:
ssifi@shaw.ca. Phone: 250-537-4755

Raw Food and Juicing Workshop at 854 Long
Harbour Rd., Info: www.rawsomelivingfoods.
ca or email Jim at: rawsome@shaw.ca
Phakchok Rinpoche - 2:30-4:30 Ganges
Yoga Studio $22. Teachings on the two great
Tibetan Yoginis Yeshe Tsogal and Machig
Labdron. www.phakchokrinpoche.org

Jazz Night with the Monik Nordine Trio at
Moby’s 7pm.

Live Music with LANE 31 at the Treehouse
Cafe in Ganges.

Join Mikaela from 11:30-1pm for Sunday
Flow Yoga @ Ganges Yoga Studio. A dynamic
fusion of creative joyful movements, sure to
inspire, rejuvenate and heal!

Barley Bros. Live Music at the Fulford Inn.

MONDAY, SEPTEMBER 21

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith for details.
537-1544.

Bones for Life class at Cats Pajamas
Studio, 4:00 - 5:15 pm. Info: 250-537-5681
anna@bonesforever.com

Photosynthesis - 24 Photographers -
Exhibition on now to Oct. 4 at ArtSpring
Theatre, Saltspring Island.

Now Showing at the Fritz Movie Theatre
“Funny People” 7pm.

Live Music with Simone and the Soul
Intentions at the Treehouse Cafe

Live music at Salt Spring Vineyards with
Phil and Kim performing from 2-4 pm..in
the vineyard overlooking the picnic grounds.
Lee Road, Saltspring.

SATURDAY, SEPTEMBER 19

Phakchok Rinpoche - Teachings on the two
great Tibetan Yoginis Yeshe Tsogal and Machig
Labdron. 10a-4p MT TUAM Retreat Land $55.
Aspirations of Samantabhadra. Reservations,
Car Pooling & Info 250 537-2378 (Mattew
Colema) www.phakchokrinpoche.org

Homeopathy Walk-in Clinic from 9am tonoon
at the Arbutus Therapy Clinic on McPhilips

Salt Spring Scottish Country Dance Club
Open House to welcome new members, no
experience necessary. All Saints Church Hall,
ready for dancing at 6pm. More info Mary
Davidson @ 250 653-4357.

Salt Spring Island’s Fall Fair - An Island
tradition not to be missed. See agricultural
displays, eat great local food, enjoy games,
music and more. Takes place at the Farmers
Institute on Rainbow Road. Shuttle buses
from town. Web Site: www.ssifi.org. email:
ssifi@shaw.ca. Phone: 250-537-4755

Live Music with the Roland Road Ristrocrats
at Moby’s Oyster Bar & Grill. 8pm

Child Honouring benefit concert by cellist
Jami Sieber at the Ganges Yoga Studio at
7:30pm.

Phil and Kim at the Raven Street Market,
Cafe 6:30pm to 9pm

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.

Tal, Steph, Dave & Matt at Shipstones, 7pm

Live Music with Alan Moberg — www.
alanmoberg.com at the Treehouse Cafe

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Toastmasters Speaking at 7pm in the
Crofton Room, Harbour House Hotel. Info
537-2581. Guests Welcome. Humourous &
Improvisational Speech Contest.

TUESDAY, SEPTEMBER 22

Contemporary Dance Class at Cats Pajamas
Studio 5:30 - 6:30 pm. Info: 250-537-5681
anna@bonesforever.com

Foxglove Farm and the Centre for Arts,
Ecology & Agriculture presents: Growing
for Market - With Michael Ableman & Josh
Volk. www.foxglovefarmbc.ca/program/2009/
growing-for-market

Italian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Farmer's Market in the Meadow on Hereford
Ave. Organic, locally grown produce. 10-2pm
Strength Training Class at Beaver Point Hall
8:30 am to 9:30 am. Info: 250-653-4656
trisha@synergyfit.ca

TUESDAY, SEPTEMBER 22

FRIDAY, SEPTEMBER 25

Blues night with Gene Grooms at the Harbour
House Hotel. 7:30pm

Open mic Night at the Treehouse Cafe.
WEDNESDAY, SEPTEMBER 23

The Mastery of Awareness workshop in the
Toltec tradition facilitated by Liz Forest and
Goria Valencia. Moving to a more authentic
self. At 691 Beaver Point Rd., Saltspring
250-653-2046 or redearth@telus.net

The special film “A Grandmother’s Tribe” is
being shown at the Fritz; Elaine Munro, the
executive director of the film will host the
evening; this is a joint fundraiser for the
Stephen Lewis Foundation “Grandmothers
for Grandmothers” and the Canadian
Federation of University Women; donations
will be gladly accepted. Doors open at
6:30PM - presentation at 7PM...$10 tickets
at the door. Everyone is welcome to this
inspiring evening. See you at the Fritz !!

THURSDAY, SEPTEMBER 24

[talian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Live Music with Brent Shindell at Moby’s
QOyster Bar & Grill, 8-11pm

Live Music with Liverpool Pete at the
Treehouse Cafe.

Green Drinks, in the Harbour House’s Green
Room, Ganges, Salt Spring Island, at 5pm-
8pm. A chance to network and talk about
environmental and sustainability events,
happenings, projects and programs on the
island and in the region. Hosted by I-SEA
(www.i-sea.org).

Strength Training Class at Beaver Point Hall
5:30 pm to 6:30 pm. Info: 250-653-4656
trisha@synergyfit.ca

FRIDAY, SEPTEMBER 25

Library StoryTime: Bees, Bulls, flowers, & a
little honey. stories, rhymes and activites. For
children in early grades and preschoolers. All
welcome! 1:00 at the Library.

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Live music at Salt Spring Vineyards with Phil
and Kim performing from 2-4 pm. Lee Road,
Saltspring.

Multi-Media Presentation of Jack Rosen’s
Kayak Adventure to Alaska at the Community
Gospel hall on Vesuvius Bay Rd. $5 to SSI
Conservancy.

Now Showing at the Fritz Movie Theatre
“District 9" and “Julie & Julia” 7pm.

Wilderness awareness and primitive skills.
Wisdom of the Earth program for kids and
youth ages 6-14. 10am to 3pm. 6 or 12 week
series. Starting September 18th. , 250-653-
9122, instinct@saltspring.com

HEALTHY Family Event at GISS. Pregnant?
Thinking about creating Family? Have little
ones under 5? Come and discover LOCAL
Resources and Services in perinatal and
young family health! (250) 538-8718 or
email: SuccessCoach@shaw.ca

Feldenkrais Awareness Through Movement
class at Cats Pajamas Studio, 10:00 - 11:00
am.250-537-5681 anna@bonesforever.com

TOOLS FOR TRAVEL DRAWING Weekend
Workshop - Learn the Art of Visual Note
Taking and Book Making at ‘Spirit of the
Waters’, Pender Island. Friday 7-9 P.M.
Saturday & Sunday 10-1 PM. Class limit
of 6 Potluck lunch on Saturday and Sunday
Optional. Facilitator: Ann-Rosemary Conway
BFA. For complete details, visit:  www.
spiritofthewaters.com

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith 537-1544.

Jazz, Soul , Blues with Simone & Mike at the
Harbour House from 7:30 - 10pm

Dominique Fraissard - at the Treehouse
Cafe. www.drinkfromthetrees.com

That's Al Folks, one man play by Alan
Weeks followed by a cafe-style froum on
mental health. Refreshments will be served.
6:30pm at the Community Hall on Pender
Island. 250-629-2072

SATURDAY, SEPTEMBER 26

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.

triPOD dance collective performance with
Robbyn Scott, ArtSpring, 8:00 pm, come
early to see the Lobby Dancers. Tickets at
ArtSpring 250-537-2102

Salt Spring Island’s Saturday Market - Make
It, Bake It or Grow It. Exciting and Fun -
something for everyone at Gentennial Park

‘Saltair City Limits’ presents an evening
on the lawn at the Saltair Pub including a
BBQ dinner and Live Music, Fab Fourever,
A Magical Musical Tour, a Complete and
Authentic Tribute to the Beatles. Sponsored
by the Saltair Pub and the Dancing Bean
Café. Gates open at 4:30pm. $30.

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

SUNDAY, SEPTEMBER 27

Join Mikaela from 11:30-1pm for Sunday
Flow Yoga @ Ganges Yoga Studio. A dynamic
fusion of creative joyful movements, sure to
inspire, rejuvenate and heal!

Barley Bros. Live Music at the Fulford Inn.

Live Music with Bille Woods at the
Treehouse Cafe

MONDAY, SEPTEMBER 28

Salt Spring Scottish Country Dance Club
Open House to welcome new members,
no experience necessary. All Saints Church
Hall, ready for dancing at 6pm. More info
Mary Davidson @ 250 653 4357

CONTINUED ON PG. 6

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - October 2
AUTOS FOR SALE

AUTO PARTS & ACCESS

1991 Toyota SR5, 5 spd. std. 4x4, ex-
cellent condition in and out. $7900 obo.
Call for details. 931-2006. 09-18

Smart Car Pure CDI Coupe 2005.
40+ mpg. Black and red ext, grey int.
69000km. Automated manual trans.
Dual front & side airbags, ABS, trac-
tion control. CD/AM/FM. Well cared for,
ggd1%an burn biodiesel! 250-537-0218.

We would like to trade our 1997 Honda
Del Sol convertable, a very sweet little
two seater sports car, for a Westfalia
camper van of equal value. Phone: 250-
537-2262. 09-18

2008 Smart Car, Pure Coupe gas engine.
Only 2,200km. Fog lights, floor mats,
trunk tray. Lightly driven on island only.
$15,000. 250-537-4746. 09-18

PRETZEL MOTORS

Brand new set of diamond back Eu-
ropean hoop style car chains, easy to
use. Will fit tires sizes: 215-60-R16,
205-70-R15, 235-55-R15, 215-55-
R16, 265-50-R14. Cost $126 (bill of
sale provided), Asking $70. 250-537-
2052. 10-16

Two winter tires, 155/70/R13, one Pire-
lli, one Continental Contacte. Driver's
comfort cushion with seat & back,
silver-grey plush, foam and airbubble
cushioning. 537-1427. 10-18

Authentic Italian ¢ Distinctly Saltspring

FRESCA

101-149 Fulford-Ganges Rd, Opening 9:30am to 6:30pm
Salt Spring Island, BC Monday to Saturday

EAT IN OR TAKE OUT e Call 250-537-8588

1978 Toyota FJ45 for parts. $300. 250-
537-4275.10-18

Michellin Green XSE 195/65 - 15 tube-
less, 4000 kms on tires - 4 tires for
Mercedes Benz station wagon, on rims.
$800/set. Call 250-537-1922. 09-18

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE GRE PRSSIONATE JE04T YOUR CAR

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
== Sat. 8am to 5pm / Sun. 10am to 4pm

® Ladysmith
© BB Auto Supply ~~===—=""e JB Downtown

y
® (olwood Langford Auto Supply  ® JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

N
slegqg ‘ﬁumbeiﬂ

“Why Pay More?”

i

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978




The Islands Marketplace CALENDAR OF EVENTS CONT’D
MONDAY, SEPTEMBER 28 TUESDAY, SEPTEMBER 29 FRIDAY, OCTOBER 2 FRIDAY, OCTOBER 2

Kindergym begins today - Garegivers - Bring
your 4 and unders for indoor play at the
Community Gospel Hall on Vesuvius Bay Rd.
$2/family, from 9:30am to 11.

Bones for Life class at Cats Pajamas
Studio, 4:00 - 5:15 pm. Info; 250-537-5681
anna@bonesforever.com

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Toastmasters of Salt Spring meet at 7pm at
the Harbour House Crofton room. Interested
quests welcomed. Info:537-6934

TUESDAY, SEPTEMBER 29

Live Music -Gene Grooms and friends at the
Harbour House Hotel and Restaurant from
7:30 - 10pm. Across from SS Marina.

Community Education Registration Day @
Country Grocer from 10am-4pm. Sign up for
the course offerings for this fall!

Italian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.
Contemporary Dance Class at Antler Ridge
Studio 5:30 - 6:30 pm. Info: 250-537-5681
anna@bonesforever.com

Farmer’'s Market in the Meadow on Hereford
Avenue. Organic, fresh, locally grown
produce. 10 am til 2pm

The Islands Marketplace

Strength Training Class at Beaver Point Hall
8:30 am to 9:30 am. Info: 250-653-4656
trisha@synergyfit.ca

WEDNESDAY, SEPTEMBER 30

National Broadcast Orchestra - 8pm at
Artspring. Music Director Alain Trudel will
introduce the new orchestra not only to
Salt Spring but to the whole country as the
evening will be recorded live by CBC Radio
for broadcast across Ganada.

Marc Atkinsn Trio is back to oopen the
2009/10 season for Concerts on Pender
Island. 7:30pm at the school auditorium.
PENDER Island.

THURSDAY, OCTOBER 1

Kindergym - Caregivers - Bring your 4 and
unders for indoor play at the Community
Gospel Hall on Vesuvius Bay Rd. $2/family,
from 9:30am to 11.

Italian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Starhawk: Making the Transition at 7:30pm at
the Fulford Hall. Eco-Reality Sustainble Living
Education Series, on of themost powerful
responses to the twinchallenges of peak oil
and climate change. Info: 250-653-2024.
info@ecoreality.org or www.ecoreality.org

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Strength Training Class at Beaver Point Hall
5:30 pm to 6:30 pm. Info: 250-653-4656
trisha@synergyfit.ca

JAZZ DUO Sue Newman and Norris at the
Harbour House from 7:30 - 10pm

Library StoryTime in French: Lheure du conte
avec Kaz. Chantons et contons ensemble. La
session est en frangais pour les enfants d'age
préscolaire.Tout le monde est le bienvenu! a
la bibliotéque de 13h a 14 h.

Wilderness awareness and primitive skills.
Wisdom of the Earth program for kids and
youth ages 6-14. 10am to 3pm. 6 or 12 week
series. Starting September 18th. , 250-653-
9122, instinct@saltspring.com

The Kerplunks “Walk On” Tour - children’s
entertainers realease new CD, Mahon
Hall 6pm. tickets at Fables Cottage. www.
thekerplunks.com

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith for details.
537-1544.

Live music at Salt Spring Vineyards with
Phil and Kim performing from 2-4 pm..in the
vineyard overlooking the picnic grounds. Lee
Road, Saltspring.

SATURDAY, OCTOBER 3

JUSTICE JAM fundraiser, musicians include:
barley brothers, ted hickford, simone lamers,
steph rhodes, and more. auction by arvid
- prizes, cash bar, snacks, $20 tickets, 7-
11pm

Randy’s Vinyl Tap Radio Show from 7-9 pm
on GBC Radio 1, Sirius Channel 137.

Alan Moberg www.alanmoberg.com at the
Treehouse Cafe

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

The Kerplunks “Walk On” Tour - children’s
entertainers realease new CD, Anglican
Auditoriaum, - Pender Island at 1pm. tickets
at Talisman Books . www.thekerplunks.com

SUNDAY, OCTOBER 4

Great White Shark at Mahon Hall with guests:
The SubCity Dwellers and Novamatics a great
band from Winnipeg http://www.myspace.
com/subcitydwellers. All ages Dance.

Pick up the Islands Marketplace TODAY!

For your daily stars,
personal horoscopes & more

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

Restless energies are still bubbling away. Feel
exhausted? Go and check out with your doctor
and see if there are ways you can explore to
better your situation. Don't just slog on, uncom-
plainingly. Yet despite this, you can show great
concentration. This can help you to see the small
details that others miss, and you can emerge
with credit if you do.

TAURUS Apr 21st - May 21st

Work hard at your talents. Just don't be too hard
on yourself. All any of us can do, is maximise the
natural gifts we are given. No-one can surpass
them. It may be the same romantically. Here too
it can be easy to think everybody has a better
hand than you, but many more could have a
worse one. At work, some talk of changes can
prove stressful.

GEMINI May 22nd - Jun 21st

Mercury may still be twisting backwards, but
this has it merits, and a home improvement
scheme or move, which has stalled, can now
become a reality. Funnily enough you might be
pleased that things have been delayed because
your ideas may have changed. This can also be
a time when quality residential care could be
sought for an elderly relative.

CANCER Jun 22nd - Jul 23rd

If your life seems humdrum and routine, even if
you've got pressing responsibilities, this would
be a good time to think about night classes,
doing a professional diploma, or taking up a new
hobby or activity. You can find yourself craving
both a challenge and greater mental stimula-
tion. If you've ever thought of writing a novel,
why not try now?

LEQ Jul 24th - Aug 23rd

Venus’s arrival in your sector of everyday
finances is an excellent portent for you Leo.

This and the Sun’s move can give you a lot more
energy but strangely don't be tempted to try too
hard. Keep chipping away and a slice of fortune
can fall for you. In love, you can start to feel
more amorous and less concerned by being close
and intimate to someone new.

VIRGO Aug 24th - Sep 23rd

You may have been highly critical of yourself
[ately, and can fall into this trap again. However,
Venus asks you to be gentle with yourself.
No-one is perfect, and striving endlessly for

it, is counter productive. Although you may
project your dissatisfaction onto life, look within
yourself. If there is any bitterness that has been
festering, try to release it.

LIBRA Sep 24th - Oct 23rd

Both the Moon and the Sun are set to revive
both your spirits and energy. However, with
Pluto laying in wait in a sharp right angle, the
need to be very conscious of your emotional
needs is strong. It would be unlike you to just
dive into situations without any forethought,
butif you've felt under pressure, this may be
somewhat of a temptation.

SCORPIO Oct 24th - Nov 22nd

It's an astral fact that energies converge or
conflict. This week s a point in case. You have
probably been learning who will be supportive
through any life changes you've been facing and
whose been switched off and preoccupied with
their own needs. There may be more tittle-tattle
to emerge. However, one friend can now take on
a special importance.

SAGITTARIUS Nov 23rd - Dec 21st

There probably should be more idealism in
business, but often it comes to unsentimental
decisions, based on the immediate financial
reality. A longer term view would create a lot
more stability and maintain the social fabric.
But...that doesn't mean you can't do your bit,
to ensure that people are at the centre of your
world and not material values.

visit www.patrickarundell.com

CAPRICORN Dec 22nd - Jan 20th

This week can involve quite a lot of travel, or be
linked to courses or higher education. Yet there
can also be a degree of nervous tension. Try to
get some exercise, be it aerobics, swimming,
tennis, anything which can help you to free
yourself of excess electricity, will be beneficial.
At work, someone you need to impress may
prove to be a tough cookie.

AQUARIUS Jan 21st - Feb 19th

If you can harness your originality, with down
to earth application, this can be a progressive
phase. This may not be stunningly obvious, but
as pleasing as major success, is the reassur-
ance of steady but also potentially long lasting
improvement. If money has been a source of
worry, be open-minded, for solutions may not
lie right on your doorstep.

PISCES Feb 20th - Mar 20th

(an you be a bit up and down in your emotions?
Part of this is that you can sometimes find the
harsh realities of life tough to bear, and move
position in order to better reflect your mood on
any given day. But this is being heightened by
the disruptive powers of Uranus and someone
could take you to task for being evasive, or shift-
ing your position.

Leisure ~ Pleasure 2009

+ Love ~ Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - Myths and Legends -
O/H Pipe Rack. Fits full size PU. xtra 4 1/3 x 3.5’ hot water tank, metal cage
cab-short box. $100.00 537-1983 surround, 100 gallon sq. ft. $100. 537-
eves. or 537-4554 days till Sept.11th.  9918.10-16 Dave
10-16 Two metal framed operating win- illi
Converted truck box trailer, neat littte  dows and one sliding patio door. PhI"Ips
unit. looks like hell. works great. 12 Windows,1@48"x120". ~ 1@60"x120 )
ton, 1-7/8” hitch. needs TLC so $100.  Door, 72"W x 80"H. All frames, glass & “When in
Phone: 250-538-7717. 10-02 seals intact. Free, if all items taken to-

gether. Phone: 250-537-5262. 10-30 Doubit...

BIKES Windows: 8 new top of the line Pella

3 speed bicycle with dynamo & lights. \évdr;gggg,\sirg#bvl\fehﬂgn\%slhdgnue[;), Wr]['t? BLAST
Folds small to fit in small hatchback . Hite vinyl, tnergy star, it out’”!
trunk. 537-1427. 10-30 with screens, still in packaging, $425 =
runk. : each... this is less than half retail price

and no taxes. Our reno was cancelled.

BOATS AND MARINE

Great deal! 17 ft f/g boat with 70hp
outboard and 4 hp auxilliary. In perfect
running condition complete with near
new galvanized trailer and new bot-
tom coat. Very fast and economical to
operate. Excellent starter boat. Reg-
istered and ready to use. $4500 firm.
(250)537-5977. 10-30

6 of 53.5 X 55.5 across, 1 - 63X47.5
across, 1 - 69X55 across. Phone: 250-
537-1972.10-02

Brand new Nap gliding Window, white
vinyl, still in packaging, 68.5X34 (Ex-
terior flange measures 73X38) energy
star rated, with screen.. $199 each..
ie less than 1/2 retail price and no tax.
Phone: 250-537-1972. 10-02

Alberg 30 diesel engine. $17,000 obo.
250-537-5849. 10-02

1974 Columbia 26 Mkl Sailboat for
sale. 9.9 hp mercury outboard, main
with reefing 2 foresails, new running
rigging in 2008, barrier coat applied to
keel and forward parts of hull in 2008,
marine head, vhf radio, wind vane,
danforth anchor and more. Please call
250-537-1965 and ask for Scott or
Tanya.10-02

16ft fibre glass boat, with trailer. self
done new paint job, looks Great. Solid
hull, floor and transom, boat is in great
shape and ready to use. pictures avail-
able. Phone: 250-539-5395. 10-02

40ftx12ft converted west coast trawl-
er,471 gmc dsl. capital gear,100 gal.
water, 300 gal. fuel, fridge, dickensen
stove, washer/dryer, full electronics,
sewage tank,11ft tender, 15hp honda,
sleeps 4,new zincs, -a beauty! $69,500
0BO. 250-537-1132. Gord. 10-02

NEW La Flamme Hermetica (HME-2)
white double insulated steel French
doors (one side fixed)-glass is low E,
argon. Width 74 x 82. Screen for one
side and brass hardware is included.
Doors not as ordered so are being re-
placed. $750 each set of doors. Phone:
250 537 4262. 10-02

Aluminum roofing. 15 ft. long . Taken off
knowing it would be reused. | am asking
10$ per sheet . | have 17 sheets. david
Garbage Guru, located on salt spring .
Will deliver. 250-888-5128. 09-18

BUILDING SERVICES

Roofing Repairs. Snow guards and
metal roofing. Call for free estimates.
Colin Beamish - 537-0949.

please recycle
BOATS & MARINE

Marine Parts & Service, Gas & Diesel

Power Boat Haulouts ¢ Hull Repairs
Shipwright Services * Towing ¢ Chase Boat
Mobile rlefranlc Chandlery

Factory Certified Mechanics

--MARINE &’ EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”

www.harboursendmarine.com
harboursend@shaw.ca

“The Gulf Islands’ only complete Marine Service Center”

Islamal [negriLy Islamal Pricle

=30 Fears of Professioaal, LAuaiiiied Experieimoe
Renovatlons Additions, Sunrooms, Custom Construction.

Jim Anderson
537-0779

Bwiling for & betrer weonkd., ome dessay o L

CAMERA SYSTEMS CAMERA SYSTEMS

Proudly serving Salt Spring Island
for over 25 years!

ISLAND

COMMUNICATIONS LTD.

Your communications specialist

Surveillance Camera Systems

VIsIT 03 FOR [\ ENWOOD! mposne awo

AUTHORIZED PORTABLE
fErLER Ravros

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com
CAMPING

Sleeping bag duo by Woods, never
used, 3m “thinsulate liteloft” bag with
hood & sack, 34” x 78” plus fleece bag
33” x 75” and sack. 537-1427, 10-02

3 good quality camp cots, used once.
Were from $150-$275. Now $75 to
$150. 250-537-4746.09-18

CHILDCARE

Required immediately: In-home baby-
sitter/childcare for 13 month old baby.
Permanent part time - 18 hours/week.
Vesuvius area. Call 537-2905. 10-18

New to Salt Spring Island - Special
Needs worker for children, offering re-
spite, before and after school care, GF/
CF diet, social skills and ABA Therapy.
Call Jaime at 250-653-9556. 10-18

CHILDREN’S/BABY
ITEMS/TOYS

NEW BABY?

AFFORDABLE CLEAN,
DELUXE GRACO INFANT
BASINETTE. $100. OBO.

DETAILS AT 537-2905

Still spending your

money on local

Classified

Advertising?

Save Your Money!
Place your classified
ad here for FREE!!

CHILDREN’S/BABY
ITEMS/TOYS

2 in 1 stroller combo stroller, hardly
used, in good shape. Stroller/carseat/
baby carrier. Blue in color. Paid over
$200 new, asking $100.

Baby exersaucer hardly used. Farm
theme. Great condition. Asking $30.
Phone: 250-537-1047. 10-30

Child expandable gate $10. 250- 653-
4254.09-18

Baby items - Pink bouncy chair, with
music, vibration, 3 point harness,
folds and stores in pink carry bag.
new condition, barely used. $40.
Graco infant car seat, blue, for infants
up to 20Ibs. $40 obo. Nursing pillow,
$5. 537-2905.

COLLECTIBLES

Awesome Batman collection, over
1000 comics, books, videos and curi-
ous. Great price for backfiller or start-
er collection. Call 537-4934. 09-18

COMING EVENTS

The special film “A Grandmother’s
Tribe” is being shown at the Fritz;
Elaine Munro, the executive director
of the film will host the evening; this
is a joint fundraiser for the Stephen
Lewis Foundation “Grandmothers
for Grandmothers” and the Cana-
dian Federation of University Women;
donations will be gladly accepted.
Doors open at 6:30PM - presenta-
tion at 7PM...$10 tickets at the door.
Everyone is welcome to this inspiring
evening. See you at the Fritz !!

HEALTHY Family Event is Septem-
ber 26th, 2009 at GISS. Pregnant?
Thinking about creating Family?
Have little ones under 5? Come and
discover LOCAL Resources and Ser-
vices in perinatal and young fam-
ily health! (250) 538-8718 or email:
SuccessCoach@shaw.ca
FREE LOCAL CLASSIFIED ADVERTISING

COMING EVENTS

COMING EVENTS

Community Education Registration @
Country Grocer on Sept. 29, 10-4pm.

Joy of Life Celebrations! A retreat with
Swami Maheshananda ...to celebrate
the Festival of Yoga, Light & Prana
from October 16 - 18, 2009 at The Salt
Spring Centre of Yoga. info/regis. email:
sw.maheshananda@gmail.com. 10-30

SSI Antiques & Collectibles. Ancient,
Vintage, retro. Seeking vendors for
Autumn and Christmas Show & Sales
in Ganges. Limited Space. Tables still
available. Info, phone 250-931-7777.
SSI.10-30

Salt Spring Arts Academy, FrogTalk Me-
dia and The Fritz Theatre proudly pres-
ent: 2009 Island Youth Film Festival
Wednesday - October 21, 2009 Doors
open at 6:30 pm. Free admission, but
please bring food bank donations Join
us at The Fritz Theatre to view student-
made movies, including the two pro-
ductions from this year’s “Let's Make
a Movie! Just for Kids” program. See
many fine examples of movie-making
by our next generation!

Health & Wellness Fair! November 21
and 22 at the Harbour House Hotel and
Farmer’s Institute. A weekend of Trans-
formational Healing and Education in
Traditional and Alternative Health, Well-
ness and Eco-Sustainability services,
practitioners and products available on
the Southern Gulf Islands and Vancou-
ver Island! Book your table now. Visit:
www.healyourbody.ca for details.

UPCOMING EVENT? Call us to help
promote your event - 537-2905

Salt Spring Island Community Educa-
tion Book drop-off - Book collection
boxes are set up at the island’s three fi-
nancial institutions. Donated books will
also be accepted in advance of the sale
itself, set for Nov. 14-15 at the Farmers
Institute. Watch for more details closer
to the sale. Please -- no magazines,
Readers’ Digest books, text books or
mouldy smelling books -- thanks!

Toastmasters of Salt Spring meet every
Monday 7PM at the Harbour House
Crofton room. Interested guests wel-
comed. Info:537-6934

Cancer Support group. Call either Te-
resa at 537-2259 or Deb 930-5333.

Monday Meditation Groups - 0Osho
Kundalini Moving Meditation from 5:30
to 6:30pm and The Eckhard Tolle Prac-
ticing presence group at 7:30pm Drop-
in. Call Amrita for info - 537-2799.

SAT., SEPT. 19- 8o 11pm
* Roland Road Ristocrats

SUN., SEPT. 20 - 7 to 10pm
¢ Jazz with Monik Nordine Trio

THURS., SEPT. 24 —8t0o 11pm
« Blues with Brent Shindell

SUN., SEPT. 27 -7 to 10pm
* Jazz with Loz Zocolocos

THURS. OCT. 1-8to 11pm
* Blues w/ Dave Roland & Friends

SAT., OCT. 3-8to 11pm
* Heyhoy Heygirl

Music is back in a big way at
Moby's - Come share in the
new Moby's Experience!

[@SSIVARINAYRRT53725559)]
COMMUNITY SERVICES

Ifyouare atargeted victim of Vancouver
Island Organized (gang) Stalking, there
is support. Mary windintrees1@gmail.
com. 10-30

Narcotics Anonymous -250-537-2790.

COMPUTERS & ACCESS

Sharp Personal (palm-top) PC-3000
with 3 diff. Laplinks, Disk Drive, disks
& FDD cable, AC Adaptor, operation &
service manuals. 537-1427. 10-30

Software For Sale Simply Accounting
Pro 2 User License version - never used
- for sale with all packaging, manual,
software etc...Great Value at $200....
Phone: 250-537-9551. 09-18

Recycle This Issue

Ikim N° Wackim
@@mmﬂ@rﬁ Searvices

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca

Place Your Ad Online at:

www.islandsm arketpl ace.com Computer Sales & Repairs * Evenings & Weekends
LIVE REGGAE, SKA, ROCKABILLY,
FUNK, AND SURF MUSIC.

Winnipeq's
Sub City
Dwellers

Main

Attraction

at All Ages
Dance

Victoria Band Great White Shark is back on Salt Spring
Island for another fabulous night of Live Music and Danc-
ing with The Novamatics and headliners, The SubCity
Dwellers. Mark October 4th on your calendar and get to
Mahon Hall early as the first 5 people get in for free. Other-
wise tickets can be purchased for $10 at the door. The doors
are open to all ages from 9pm to 2am with a beer garden for
those of legal drinking age with ID.

SubCity Dwellers - Hailing from Winnipeg, this top
Canadian Ska Rock act has toured the country 2 previous
times. The 8 Piece band is a truly energetic, talented full
boar dance explosion. Featuring a horn section, and mul-
tiple vocalists, the SubCity Dwellers have opened for and
played alongside bands suchs as the Slackers, The Debo-
naires, and other legendary Ska Reggae Names.

Supporting the release of their new Album, the BC Tour
Includes Dates in Nelson, Roberts Creek, Vancouver, Vic-
toria, Campbell River, and many others.

For more information and samples of the music go to
http://www.myspace.com/subcitydwellers

Great White Shark - GWS has completed 28 Shows this
year in every major Vancouver Island community and sev-
eral large outdoor festivals, and concert, including Victo-
ria’s 10th Anniversary Ska Festival. Fast becoming a local
Cinderella story, this local band is touring with the SubCity
Dwellers for 14 dates. Described as an instantly dance floor
filling sensation, the 4 piece band plays a hard driving origi-
nal reggae rock set that is sure to please. GWS has also just
announced a Hawaiian Tour!

Fore more information and samples of the music go to
http://www.myspace.com/greatwhitesharkvictoria

The SubCitv. Dwellers
Greaf White Shark

The Novamafics
Incredible ocean views at the Gateway
. to Salt Spring Island

NEW/ GAEE: HOURS::
Monday to Friday:
6:30 am to 5:30 pm
Saturday: 8:00 am to 5:30 pm
Sunday: 9:00 am to 4:00 pm

www.litoscafe.ca

LITO S CAFE & GALLERIA

b e —

FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART

1532 Chaplin Street, Crofton

250-246-5406

Af %@@%mem

Great advice to make life a little easier...

@
BLACKBERRY BONANZA -

They grow everywhere. Nobody plants them, or nurtures and cultivates them. They
grow wild and survive everywhere like weeds, but BOY! Do they taste good. No one
waters them, they are never fertilized or sprayed for bugs. It is like nature’s gift to us.
In ravines, along roadsides and abandoned corners of land they flourish. They are a
challenge to pick with the thorns and barbs, but are they ever good for us!

Health benefits from eating a lot of blackberries are remarkable. They contain lots of
phenolic acids, including anthocyannis, ellagic, rutin, galic, hydrocaffeic, p-coumaric
and cinnamic acid, plus excellent contents of anti-oxidant vitamins A and C

Phenolic acids are simple molecules, easily absorbed in the human body and they
have a host of anti-aging benefits. They make cells stronger and decay-resistant.
Their anti-aging benefits are derived from their anti-oxidant activity which helps the
body prevent growth of abnormal cells.

Blackberries get their deep purple colour from another powerful antioxidant antho-
cyanin, which is reputed to help reduce the risk of stroke and cancer. Studies show
that blackberry extract may also help stop the growth of lung cancer cells.

And, Blackberries don't have to be fresh to be nutritious, as quick-frozen and canned
berries retain most of the fresh qualities.

Here are some neat and delicious ways to harvest that Blackberry Bonanza growing
all around us. Hope you have time to pick them and enjoy that incredible blackberry
flavor in these recipes.

MIXED FRUIT BRULEE'

1 Mango and 1 pawpaw, seeds removed, peeled and flesh cut into 3/4 in cubes
4 Kiwifruit, peeled and cut into 3/4 in cubes 4 oz Strawberries cut in half
4/6 oz Blackberries 1 cup cream (double whipped)

CARAMEL TOPPING
3 tablespoon water 1 cup 70z caster sugar

To make topping, place water and sugar in a heavy - based saucepan and cook over
medium heart, stirring until sugar dissolves. Bring mixture to the boil and boil without
stirring until sugar syrup is a golden brown. Swirl pan once or twice during cooking.

2.Arrange Pawpaw, Mango, Kiwi, Strawberries and Blackberries on individual serving
plates, top with cream and spoon over topping.

Serve immediately. Serves about 4 people.
OTHER IDEAS

4 cups of Blackberries in a pan add 5 tablespoon of water and 3 tablespoon of
sugar(optional) stew for about 3 to 5 minutes, serve with Ice cream.

Add Blackberries to your salad.
Blackberries over Waffles or Pancackes or Blackberry Stuffed Crepe
OR Just enjoy the rich flavor of our Blackberry , straight of the bush...Yum!

Georgiana Reehl has been a chef for over 30 years in Europe, Britain, the US and now
Canada; She ran a trendy International Restaurant in Calgary. She owns a well established
cleaning business, “Maids Personally”. Contact Georgiana at 537-1517 or email:

maidspersonally@shaw.ca.

Maids Personally Call: 5371517

Email Georgiana Reehl at maidspersonally@shaw.ca

COMPUTER TUTORING

FARMING

Computer instruction - installing soft-
ware, digital cameras, email protocols,
and more. Basic to Intermediate. Call
Andrew - 537-2905.

DRIVING SCHOOL

Cornerstone Driving School has new
classes starting soon. Call Shirley at
250-538-1733. 05-29

ELECTRONICY

14” colour TV $30.00.  250-538-
1601. 10-30

Alpine Car CD player/ MP3 hookup.
Detachable front panel. Brand new,
still in box, never used. Paid $300 new,
selling for $200 firm. Phone: 537-
1047.10-30

TV satelite reciever - Bell 6100 hdtv
satelite reciever as new and a new dish
to match. make an offer. Phone: 250-
538-5541.10-30

Zenith ver good condition asking $20.
Phone: 537-9388. 10-02

EQUIPMENT

Komatsu UU50 Excavator on rubber
tracks with offset boom,quick change
bucket and hydraulic thumb. Has been
used for landscaping and projects on
our Salt Spring property, very good
condition, 4300 hours, asking $17,000.
Phone: 250-653-2420. 10-30

FAMILY RESOURCES

Child Care Resource and Referral:
Looking for child care? Taking care
of children? Call for free referrals and
consultations. Sooke/Westshore 250
642-5152 or 250 391-8653 Victoria &
the South Gulf Islands 250 382-7000
or 1-800-750-1868, Cowichan Valley
250 746-4135, PacificCare (Ladysmith
and Nanaimo north) 1-888-480-2273
www.islandfamilyinfo.ca

1953 Ford NAA Tractor, Anniversary
Year Golden Jubilee. 2nd owner, 2/3
restored, stock. Includes manual. Good
working condition. $3000. 250-323-
1969. CEDAR. 09-18

FREE STUFF

72 1/2inch by 94 1/2 inch brown alu-
minum frame thermopane window
with no condensation FREE !!! Also
2 door size mirrors - 250-538-5541,
betsyderek@gmail.com. 10-02

Yellow bathtub..good for house,
garden,to keep water or ornamental. or
planter. Free for pickup. Lazenby 250-
5372458, excellent condition. 10-02

Shelving/computer desk corner unit.
Good condition. Teak coloured. Our stu-
dent has left! You dismantle and take
away. 537-5169. 10-02

Large number of cardboard boxes of
various sizes plus bubble wrap. Boxes
are all flattened. 250-931-1214. 10-18

30 inch jen air electric stove. looks new.
display is not working. located outside
shop at the free store across from salt
spring auto parts. 537-6478.

A number of louvered aluminum framed
windows of varying sizes. Perfect for
u-build green house along with some
4'x4’ 5/8 assorted plywood and some
solid wood pieces.. Phone 250 653
4033 10am-1pm, 6pm- 8pm.. 10-02

Free white Westinghouse dishwasher,
3cycles, 2 energy options, in good
working condition. 537-1710. 09-18

The Islands Marketplace offers free ads
to non-commercial advertisers, for a
duration of 4 issues. Leave a message
at 537-2905 with ad description, phone
number and category heading; email
your ad to freeads@islandsmarketpla
ce.com; upload your ad: www.island-
smarketplace.com; drop it off at our
Apple Photo Drop Box or see page 2 for
mailing address.

oo [MATANE akif

Rolls, Bento Box, Maki & Nigiri, Comhos, Salad & more...

e

Bento Box

Tel : 778-426-0100 9775 4th St. Sldney, BC

[ e

e
P
Fun Times at the Saltspring Fall Fair

By Tracey

Memories are a funny thing. I have been on this in-
credible island for close to 20 years and would say I've
been to The Fall Fair every year in some way shape or
form. When I was asked to write about what to see or what
was at the Fall Fair it took me a bit, well more like the
weekend. Every year I went, it was a different Fall Fair to
me, whether it was toting my four boys through, or taking l
relatives by the hand to tell them of our
lovely island, or work-
ing a stand to fund
raise money for some
incredible purpose.

So I start with the
looks on peoples faces,
the anticipation and ex-
citement of waiting in
line to get into the Fall
Fair, you pay your toll,
you get a stamp on the
hand and you have entered
the mighty gate of THE
FALL FAIR. Kids think
they are warped into a sur-
real world of magic, while
the adults mostly men ages
38 to 48 have the look of is it
September fall fair already.

I asked a friend of mine this weekend what her favorite
memory of Fall Fair was, without hesitation she replied “eating pie
with my Dad, I love the pie ladies from Fulford” I will agree there is
no pie around that can match it. So treat your self to a slice of pie from
the Pie Ladies. I always have a smile on my face listening to the talents
of our locals up on stage playing an instrument and singing their songs
and all of our kids dancing around in front, could there be a sweeter
sight ? Beside the stage of talents is the Beer Gardens, a place for
drinks and socializing get there fairly early for your seat as it is usually
packed.

The barnful of pedigree animals from chickens to bulls we have it
all. Some of the most beautiful flowers grown on the island are there
on display and of course every year I say I should have entered my
Dahlia’s. Photos on display and more excitingly is the children enter-
ing every category named to get a
ribbon.

The Zucchini races, well as
full of fun as that is I think all of us
who have entered our kids in it had
more fun making the racers out of
zucchini’s from painting them and
hanging the odd decoration they
were all built for speed and were
winners before they even got to the
race.

Our Grads of that year raising
money for Dry grad, Safe grad by
hosting games for the little ones to
win prizes. The bouncing castle
that I swear one day I am going to
sneak on it, anyone who knows me
knows I have tried over the years

Photos
by S.
Poystila

to get in that cas

bounce apparently you can’t go get

your own child they do it for you. There are a few rides
for the kiddies. The display of cars, trucks, tractors and some equip-
ment that well to be honest I can’t put a name to, all a must see.

Well now it comes to my favorite memories of Fall Fair. Ilove see-
ing everyone. I have been here a long time and have had the pleasure
of working with the public, and since my boys are growing up here I
know so many people, for me it is a catching up social time of “where
have you been, let’s get together soon” medley of incredible moments
in time. Funny how we can run into a friend we haven’t seen since last
fall fair and feel like it was just yesterday we talked and caught up on
each others lives. So with that this is my Fall Fair comment of 2009.

Watch for 2009 Fall Fair Photos in our next issue.

Apple Photo

R FaLL FAIR PHOTOS HERE!

Y
PR/‘:V;/;/’?A‘ & FILM PHOTO PRO%S’S’WG

e One Hour Photo Finishing
* Wide Selection of Film

e Custom Enlargements

¢ Passport Photos

e Albums & Frames

¢ Photocopying

e Laser Printing 537'991 7

* Digital Imaging applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated
FURNITURE FURNITURE FURNITURE GARAGE SALE

0ld wooden Stereo Cabinet with doors,  Cane coffee table and matching end  park wood display cabinet/TV stand on ~ Sept 26th 2009 from 9am to 5pm
255"W x 19.5"D x29°H. Stripped table with tinted glass tops. Coffeeta-  \yhegls for easy moving! Has 2 sepa-  huge moving sale. everything you can
and ready to_ refinish. $50. Phone:  ble $50, matching side table $40, pair rate sections with 2 glass doors onthe  imagine. big screen tv, motorcycle,
(250)537-5977. 09-18 for $75.00 Phone 537-9230. 10-30 top and 2 wood doors on the bottom.  tools, furniture, fashionable cloth-
Rolling display cabinet, excellent con-  White twin size mates bed (two draw- Exce‘l’l_ent condition. 36.5 inches high  ing both womens and childrens age
dition, 36.5” high x 22" wide x 18.5" er), side table and sheets. Great con- X 22”inches wide x 8.5 inches deep. |~ 10. tents you name it. address 2636
deep. Top section has glass doors that  dition $100.00 obo. Phone: 259-931-  ¢an email you photos. 250-538-1601.  fulford ganges rd. back house. inside

open and lower section has wooden  7330. 10-02 10-16 ls)atl]le. grggt()d;g(l)s%g&t ggs%this one.
that ) .00. Deli onti . i one: £oU-35U- - U9
Sggg?ble 3ep2?1?jri]ng$v?/ﬂe0rg you lve, | 6 drawer pedestal for double, quenn  Sermi-antiaue wood dining table with
can email you photos (danerik@telus. O king bed. Includes bed frame if de- pretty legs and “skirt”, round 40" di- GARDENING
; 250-53(;8-1601 10-30 " sired. $50.00. 653-2040.10-18 ameter, with two leaves extends to 51
net) : — or 62" long by 40" wide. 537-1427. 4 sqaker hoses, approx. 125 fest in to-
White chrome kitchen table with leaf ~ Excellent Condition ~ Modern Black  10-02 tal. $50. Phone: 653-2040. 10-18

and 6 fabric stvle chairs. $50.00 o Lacquer dining room suite. Includes - -
best offer. rIPhon¥3: 250-|E:37-$2409_ 09E matching large china cabinet with ~ SOlid oak table with 2 leafs and four |06 christmas catus in green ce-
18 glass shelves and lighting, table with chairs, oak with rattan. Good condition. i pot( pink flowers). Dianne 250-
one leaf. Measures 6 x 3.5 feet. ~ $350. Call Jan at 250-931-0844. 10-02 g5 4954 (9-18

Comfortably seats 6. Also includes 6  pining Chairs, solid wooden frame with -
Salt Spring Island matching ultra suede covered chairs.  arms. biue uphostery $100 each, 2 or 20000 gallon collapsible ' storage

$850.00 0BO. 250-537-4301. 10-18 more $75 each. Parsons Dining Chairs, ﬁgﬁs\/‘vﬁéﬁﬁ}?ﬂg gggaﬁﬁ; (i?ié(kSar?d

’Q estawlant “Two single beds for sale, both in  bIue stripped fabric with wooden legs,  gaqy 1q intall. delivery & setup avail-

. ﬂ) eto®y |  great condition. One has box spring, head rest cover. $75 each, 2 0r more  apje cal Wes at 250-335-0982. CE-
fbinmg e mattress and metal frame on casters, ~ $90 each. Photos can be emailed,  paR ‘g.1g '

second one is mattress and bedframe  Saltspringsale@gmail.com.  Phone:

: ; i 250-537-2362. 10-02
FAMILY RESTAURANTS with springs, and white headboard GRAPHIC DESIGN
Auntie Pestos Deli .............. 537-4181 |  and footboard. $50.00 each. Phillips  Gedar deck, classic 2 pedestal, 8 drawer : . .
Bocado's Bistro ... 5381622 stereo unit in beautiful wood cabi-  {egk. (two drawers are filing drawers.) www.big-bangdesign.com  graphic

net. Lovely piece of furniture and it 737%237%30” near new and beautiful.  design services (print / signage /

Erlljgeslé{tcthen """ 22;2;23 works.  §75.00. 48” square wooden  pesk comes with bonu: file racks, di-  Web)

alvins pistro ....... coffee table with two drawers. $75.00.  yiders and folders $200. (worth much

Dagwoods....... 9379833 | Like new loveseat - off white with pas-  more). 537-2124 or email for photo:

Falconshead Grill..........ccccuuees 537-1760 | tel pattern. $100.00. Baby clawfoot  pgsjain@gmail.com. 09-18

Fulford Inn (take out pizza)........653-4432 bathtub, needs refinishing. $100.00. - - GRAPH[C DES[GN
Harbour HOUSE ... 5374700 | Please phone 250-931-1951 or email  Lazy boy swivel rocker recliner, near

Marketplace Cae ............... sgp-011 | - mimiamos@hotmailcom . 1002 ey dark oye, exremal comforiabie 250-537-2905
Oystercatcher Seafood, Steak.....537-5041 SOLD YOUR GOUCH or mattress? Call o photo email n'gslain@gmail.com.

Ravenstreet Wood Fired ............. 537-2273 us to have your ad removed. 537-  (g-18 - - - - ;
ROCK Salt e ..653-4833 | 2905, leave phone # on machine. High Quality without the High Cost!

Salt SpringInn ..... ...537-9339

iy bomteou o406 | FRESH FOOD PRODUCTS FRESH FOOD PRODUCTS  FRESH SEAFOOD

Treehouse (live music)................ 537-5379

FINE DINING
Hastings House Gourmet ........... 537-2362 m m
House Piccolo (European)........... 537-1844

Moby’s Pub (waterfront)............ 537-5559
Shipstones (waterfront)............ 537-5041

INTERNATIONAL

Arigado Sushi - Japanese............ 538-1881
Admirals Sushi - Japanese ......... 537-5088
Mexican Cafe ................

Golden Island - Chinese 2 Whole or half lamb orders only:
Pasta Fresca - [talian ...........u.... 537-8588 Average weight 45Ibs (whole).
Pomodoro’s - Pizza/Greek........... 537-5660 Cuts include:

SS Noodle Bar & Curry House......537-1234 - e Leg roasts, 2 from each leg

Saltspring
Pasture & Grain
Fed

Uptown Pizza - Italian ............... 537-5552 e Shoulders, bone out and rolled .

Barb's Bakery & Bistro............. 537-4491 * Kidneys ¢ Ground lam i

Embe Bakery............. ..537-5611 e Soup bones at th? (?nt?nmal DOCk
Isla Mondo......... .931-2024 -~ I

Jana’s Bake Shop...... ...537-0029 $6.00/Ib cut and wrapped this is Free D?IlV?ry
Morningside Bakery ..... ...653-4414 50¢/Ib less than the current rate on island.

Rendezvous Cafe........... ...537-8400 1 . VI-": (h |6

Salt Spring Coffee Co. 537-0825 All meat is Government inspected and butchered under

TJ Beans Coffee ........ ..537-1216 veterinary supervision at a Vancouver Island Abattoir 537-6280 / 5371-9613

Ganges, Salt Spring Island, B(

Cafe Talia Call Kelly to order at (250) 538-7487 or (250) 537-4172.
Galiano Islands! After the wackiest summer tour schedule, The

Kerplunks are settling down and planning some local tours. “We
have flown to Smithers, Winnipeg, and The Haida Gwaii (Queen Char-
lotte Islands) in the last 2 months. That’s a lot of traveling!,” says bassist
Dinah D, “We can’t wait to connect with some of our friends and fans
on the southern Gulf Islands.”

Being hailed as “Canada’s hippest children’s musicians”, The Ker-
plunks were born of a musical preschool conceived by Tina Jones and
Dinah D on Gabriola Island. “Melody Makers was a real launching
point for The Kerplunks. Dinah and I would write these hilarious songs
and the kids and parents would go crazy over them,” says horn player
Tina Jones. Now joined by their friends Aaron Cadwaladr on guitar and
Phil Wipper on drums, The Kerplunks are staying with a 4 piece band.

This arrangement has set The Kerplunks apart from other children’s
entertainment acts. While many acts are playing to backing tracks, or
performing pre-rehearsed shows, The Kerplunks play every show with
a vibrant new, and contagious excitement. “We are all professional mu-
sicians and music teachers. Our whole life is making music, and we
want to spread some of our excitement to the next generation. You can
be musicians too, kids!,” says Dinah D.

The Kerplunks’ live show features fun at all times while playing
groovy tunes guaranteed to get the whole family up dancing, singing
and joining in on the actions. “Expect to be drawn into our show as
much as your kids are,” says Dinah, “we find it really great to watch the
parents doing the actions and dancing with their kids. That’s what we’re
all about!” The biggest compliment the band receives is that the parents
find the music doesn’t drive them crazy.

Finally The Kerplunks are coming to Salt Spring, Pender and

Finally! High Speed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00
XPLORNET

www.xplornet.com
2540 Bowen Road, Wy -~
Nanaimo, BC V9T 3L3 % 4 1”
Ph: 250-758-7301 Galllllﬁll mATIONSLDTD
Fx: 250-758-0294 )

- ) Your communication{s]sp‘“égialist
Email: cercomm@island.net LS ey
www.island-communications.com

~o ¥
|

Serving Vancouver Island and the Gulf Islands for over 25 years

“We won, and got nominated, for a whole bunch of awards with
our first album, The Kerplunks. We look forward to similar success
with Walk On as we stuck with the same mandate to make this album.
Groove, fun lyrics, the best musicians we know, and our usual positivity
energy!” says Tina.

The Kerplunks’ self-titled debut found them frequenting award
show stages. “We kept attending all the award shows thinking ‘I won-
der if we’ll win this one?’, and we kept on winning- right up until the
Juno awards. We were close though.... Ed from the Barenaked Ladies
came up to us and said, ‘If we were going to lose, it would have been
to you guys.’”

The Kerplunks are thrilled to have released their second album Walk
On this summer! To promote Walk On, The Kerplunks are really look-
ing forward to taking ferries and meeting new friends on the southern
Gulf Islands! “We have been getting email requests to ‘please come to
my island’ and we are finally coming!” says Tina; adding a confident,
“HOORAY!!”

The Kerplunks’ Southern Gulf Island Tour will take them to: Salt
Spring Island, Friday Oct 2, Mahon Hall 6:00 pm, Tickets @ Fables
Cottage Bookstore. Pender Island, Saturday Oct 3, Anglican Audito-
rium Hall 1:00 pm, Tickets@ Talisman Books & Gallery. Galiano Is-
land, Sunday Oct 4, South Galiano Community Hall 1:00 pm, Tickets
@ Galiano Island Books. Tickets for all shows are $10 each or three for
$25. Tickets also available at the door. For more info, call 250-247-
9488 or visit www.thekerplunks.com.

OF Gulf Island’s “WALK ON” Tour!

Multi-award winning children's performers The Kerplunks
are coming to your sland!

O

Salt Spring lsland Friday, Oct 2

Plahon Hall kK pr . r ﬂ!ﬂ #
wibris i Fitabts it pr By "t, ¥ =
Pender lsland Safurday, Oct 3 A M
Bovplar iy o ing Bl | 00 g
Galiano Isand Sunday, Oct 4 Nt e T
HELP WANTED

HOROSCOPE

HOUSEHOLD ITEMS

MEDICAL AIDS

Moby’s seeks ful time dynamic server
and full time night dishwasher / prep
person. Appy at Moby’s 537-5559. .
09-18

HOMECARE SERVICES

Are you a baby boomer? If you are
helping your elderly parents, hope-
fully 1 could assist on a weekly basis.
For over 30 years | have worked with
seniors doing personal care (nail care,
hair care, bathing, etc.) running er-
rands, preparing meals, staying over-
night, giving companionship, driving
to appointments, ensuring medications
are taken properly and providing pallia-
tive care. (Palliative care means look-
ing after a client who is dying). | follow
Doctor’s orders and the client’s needs
so she/he can die at home peacefully
if this is her/his wish. Local references
available. Please call Vicki Miller at
(250) 653-9115 to discuss your needs.
Thank you.

HOME IMPROVEMENT

Maids Personally. thorough, profes-
sional cleaning. Excellent service. At-
tention to detail. Dependable. Trust-
worthy. Bonded. 250-537-1517.

Learn about your lovelife, health, work
and wealth in 2009. Have your per-
sonal horoscope emailed to you. With
over 12 years experience, astrologer
Patrick Arundell provide intelligent, ac-
curate and unique insight into the an-
cient craft of astrology. Visit www.pat-
rickarundell.com for accurate daily and
weekly horoscopes, anytime. Check
your horoscope online at: www.astrol-
ogy-enterprises.com.

HOUSE MITTING

Experienced farmhand/ house sitter
available. BMO retiree, non smoker, an-
imals/pets okay. Excellent references.
Sharon. 250-653-4516. 10-30

HOUSEHOLD ITEMS

Area Rug in neutral colours, freshly
steam-cleaned, non smoking home.
93" x 779”.  $75.00. | can email you
photos (danerik@telus.net) 250-538-
1601.. 10-30

Aladdin “Tempreserve” with 13 1/2” x
91/4” pyrex dish with heavily insulated
base & cover. Machine washable rugs,
pale neutral beige, various sizes. Two
wool hall runners 26” x 11’ long, soft
colours. 537-1427. 10-30

THIS AD SPACE
ONLY IS $10.50
PER ISSUE

(that's just $5.25/weeK)
Ad size: 1.85"x 1.5”

CALL 537-2905

New Charter Club queen bedding.
Cotton sateen skirt, duvet and cover,
pillows, shams & roll, navy & gold.
Class $400. (value over $700). Call
Nancy at 537-2124 or email for photo:
ngslain@gmail.com. 09-18

Daniadown King size Feathered Top,
very clean, used once. Have receipt
$239, Asking $180. Phone: (250) 537-
4965. 10-02

A TV entertainment center, nice size, will
fit a 32” size tv (not incl), it has an open
space for the tv, a nice glass door on the
left side for vcr, dvd player or what have
you, and cupboard below..$20.00 Also
for sale: Microwave cart, white with brown
trim, drawer and a cupboard. $20.00. 1
manual blue wheelchair, weight capacity
is 300 pounds, near new, tires need air is
all..$500 OBO. 12 canning jars $5.00. 1
brand new electric vegetable slicer $6.00,
odds and ends of plates, glasses etc good
for camping or new home .25 cents each.
250-324-3465. 10-02

LIVESTOCK

Clean Flock of proven Suffolk ewes..not
PB..7 in total must6 go together, $500.00.
Phone: 250-538-7487. 09-18

LOST & FOUND

LOST - Wilson, an 8 year old white Bi-
chon-Shitzu cross is missing from 122
Quebec Drive since early morning Mon-
day Sept 14. Please call 250-931-1951
if you have seen him. He had a bath last
night and didn’t get his collar put back on
so he has no identification. 10-16

Lost - one beautiful bracelet made of
green metal bay leaves. Possibly on
Chocolate Beach or at the Ganges Marina
on Sunday, August 9. Reward for it’s safe
return! 250-537-9536. 10-02

MEDICAL AIDS

Commode, 3 in 1, adjustable legs, with
arms & back, all pale grey. Use as com-
mode complete, or toilet safety frame, or
as raised toilet. As new. 250-537-1427.
10-18

Airgo Rolator Walker,with seat etc.
good condition..$75.00. Phone: 250-
537-8726. 10-02

Piper brand Walker - lightly used
with seat and basket - lightweight, in
almost new condition and ready to go
to a new home. $200. Phone: 250-
537-9551. 09-18

DeVilbus Oxygen concentrator for
home use $200. Chad (Respironis)
oxygen concentrator for home use.
Total system will refill portable cylin-
ders.Complete with 3 cylinders and
shoulder carrying case. $500. Phone:
250-537-8726. 09-18

MINC. FOR SALE

Moving - Must sell. Large steamer
trunk (42” x 22” x 15”), 4 drawers,
hangers, strong & sturdy, all origi-
nal, 1940’s, excellent condition, $85.
Large working Radio (37”x26”x11”0,
General Electric, 4 bands, tubs, wood-
en cabinet, 1930’s, excellent condi-
tion. Large Stereo (31"x38"x17”),
Fleetwood/Westinghouse, turntable,
radio, L.P. Shelves, wood cabinet,
1950’s, excellent condition. 200 Medi-
cine bottles, assorted glass, 1930’s
- 1950’s, excellent condition. Phone
250-931-777 Saltspring. 10-30

Many different sized precut mats &
glass, and presentations folders, etc.
make an offer and take all. Camera
- Canon Elph 490z, 4x zoom, etc.
and new batteries. Magazines: Brit-
ish Heritage, Heritage (Brit. Review),
Country Life, This England, Canadian
Geographic, National Geographic.
Many years. 25¢ each copy. 250-537-
1427.10-30

MELT THOSE EXTRA POUNDS AWAY...

IN TIME FOR YOUR WINTER HOLIDAY

BEFORE:

AFTER:

Call Valri Cunningham to start your
Personal Fitness Training Program today!

250-538-7447

~ Sunny Aurora ~
Accupressure Therapy
~ Walk in Clinic ~

12 years certified practitioner
NOW OPEN Mon. to Thurs.

To book appt. call 537-5968
151 Rainbow Road, across from Hydro field

Market lace

E\/ERV SECOND FRIDAY

FREE LOCAL CLASSIFIED ADVERTISING

PRINTING &

Ask about the Free Introductory Workout at Living Strong Studio

WWW.ISLANDSMARKETPLACE.COM

Photocopies, Printing
& Graphic Design Services

B&W, Colour, up to 11x17

PUBLISHING
250-537-2905

Office Hours:
Mon, Wed. Thur. 9am to 3pm
Homeopathy Walk-in clinic
Reopens for a second year

Salt Spring Island, BC — September 2009 - Salt Spring Island’s unique
Walk-In Homeopathy Clinic, will be available to islanders once again be-
ginning, Friday September 18th. The Arbutus Therapy Centre started offer-
ing walk-in services as part of their health care practice last November, for
those seeking homeopathic care for their cold weather ills. The idea was
born in recognition of the long list of people without a family doctor, the
opportunity to provide a unique community service, and the need to assist
those seeking supplementary health care. The experiment proved to be so
successful they are reopening, making natural medicine accessible and af-
fordable for everyone.

“We found the ease associated with walk-in services key to creating
access for individuals who may have always wanted to try homeopathy for
themselves or their children,” says homeopathic practitioner Karin Beviere,
“and natural medicine is wonderful for nipping things in the bud or speed-
ing healing, to avoid the need for stronger medications later down the road.
Our intention is to promote homeopathy as a first resort not a last resort.”

New to this year’s clinic is an expanded effort to communicate the effec-
tiveness of homeopathy for flu prevention and treatment. “The global con-
cern regarding the spread of the HIN1 virus has prompted us to emphasize
flu information and so we will be offering flu kits and information sessions
on flu treatment throughout the fall,” says Tami dos Santos, homeopathic
practitioner, who also works at the Arbutus Therapy Centre.

A registered homeopath will be available each Monday and Friday
morning from 9-12, for consultations to address colds, coughs, allergies, flu
and other acute ailments that respond very well to natural medicine. Ap-
pointments are not required and are short and affordable, at this centrally
located Ganges clinic.

“We found the service to be of such value for people wanting to explore
holistic medicine as a means to address their acute health concerns; it seems
only natural to continue to offer it again for another year”, adds Beviere.

Used for over 200 years, and relied on by millions around the world,
homeopathy can treat all kinds of illnesses - from simple first aid injuries
and common sickness to more serious chronic conditions such as auto-im-
mune diseases, emotional conditions, and bacterial, viral or yeast infec-
tions. Remedies are non-toxic, highly diluted substances, that work by
gently stimulating the body’s own self-healing response. Truly holistic,
homeopaths consider the health of the whole person rather than only the
treatment of the disease.

Information on the Walk-In Clinic, individualized care for chronic
health problems and other services offered at the Arbutus Therapy Centre
can be found at: www.arbutustherapy.ca. The Centre is located upstairs at
5-121 McPhillips Ave.

158A Fulford Ganges Road,
. Salt Spring Island, BC
Tel: 250-537-4356

Dr, fndrea \/ag'u

Healthy Families Event get for
Sept. 26 & 27 weekend

HEALTHY, a word that we hope would represent all families, when
we see the word “healthy” this is what we see.

H - Happy, allowing joy to come forth in our community families

E - Environmentally Responsible, creating ease in caring for our earth
and resources

A - Awareness, developing a one stop database of local products and ser-
vices for families

L - Loving, nurturing this feeling and capability so that is becomes the

“decision filter”

T - Truth, fostering child and parent communication so that all truths are
heard

H - Honesty, calling forth whatever is present in family dynamics and
creating openness

Y - YES to solutions! Creating ease of access to community family re-
sources!

Please join us at the Ganges High school for the Healthy Family
Weekend event September 26 & 27th. Free child-care, workshops, play
shops and certifications offered throughout the day. Come and enjoy cre-
ating connections with community with other island families!

Please pre-register your children for the childcare via coreinfo@shaw.
ca. For any more details or questions do not hesitate to email Sunshine at
coreinfo@shaw.ca or (250)538-8718.

Daniel & Sunshine
Directors & Facilivarors
A 2 hour guided yoga & meditation
class with Ambient melodies played live

www.oasisfakingﬂig'r\'l'.sq uarespace.com

Opening All Senses in Self (250) 537-7919

FALL SCHEDULE STARTING SEPT. 8

TUESDAY:

5pm - Pump Primers 5pm with Catherine
6:30pm - Oasis Yoga & Live Music with
Sunshine & Daniel

WEDNESDAY:

2pm - Power Yoga Flow Neil

3:30pm - Yin Yoga with Neil

5pm - Men’s Yoga with Lee
THURSDAY:

11am - Prenatal Swith unshine
12:30pm - Yin/Yang Yoga w Sunshine
3.30pm - Kundalini Yoga with Shannon

FRIDAY:
11am - Move to Mozart w Catherine

GANGES
YOGA
STUDIO

e 537-2444 -
Drop-Ins Welcome
Grace Point Square

Fall schedule can be viewed at: www.gangesyogastudio.com
SALTSPRING SOLILOQUIES

The Glorious Awakening

By Jim Anderson

COLLEGE OF LIGHT - UNI-
VERSAL STUDIES - PANSO-
PHIA UNIVERSITY - HISTORY
LESSON FOR THE DAY

It was late into what was called
the 21st century when it hap-
pened. It came out of nowhere. It
grew so fast and it grew so huge
until it overwhelmed all of human
civilization. It was a firestorm of
monstrous change. It happened in
a world of darkness and death. A
world where human beings lived
wretched and desperate lives in
the bottomless pit we now today
call the “Black Doom.” A hope-
less time of world pandemics, half
a century of endless war, total cha-
0s, merciless tyranny and oppres-
sion and the disintegration of all
social, scientific and social order.
In short, from all perspectives, it
seemed to be the death march of
humankind. No one expected hu-
man beings to survive.

But something impossible led
humankind out of oblivion.

In that dark age so many years
ago almost beyond memory the
human beings of Earth, their lives

so devastated with tyranny, blind
tragedy and death all around
them could no longer be success-
fully and productively exploit-
ed. In that merciless blackness
beyond all hope itself, even the
primal survival instinct to climb
over others to save yourself lost
its meaning. There was nowhere
to go. And what became brand-
ed forevermore upon their souls
in that wasteland hurtling into
lost emptiness was that no one
cared. At long last and finally
human beings of earth could no
longer be manipulated and led. It
was the end of time for Human
life on Earth.

And as in the past when shat-
tering and total catastrophe oc-
curred and all seemed lost, hu-
man beings found the one secret
thing that was left. They found
each other. And in a world dis-
integrating all around them they
clung like survivors in a life raft
to that. Too late they learned
to truly trust each other. And
somehow the impossible thing
happened. Together they found

Jim Anderson is a writer living on Saltspring. He is working on a

a way out.

That escape from oblivi-
on and the “Glorious Awak-
ening” began so long and
long ago back then in that
horror. You and I now live in
a global village of peace and
communion and the human
chain survived the “Black
Doom” because desperate
and courageous human be-
ings found that secret.

The first Human Circle
was formed back then in
that unimaginable darkness.
And forever afterward to
this day whenever anger,
hurt, conflict or despair per-
colated to the surface any-
where on Earth it would be-
gin. A murmur would start.
Hushed whispers of the
“Black Doom” spread like
rustling leaves and like ag-
glutinating platelets throng-
ing around pain and injury
in the body, people would
gather hands and the circle
would form, and the ancient
glorious chant would be-
gin. With bowed heads and
clasped hands the energy
and the healing and the sing-
ing would begin.

metamorphosis of the human mind. © 2005 by Jim Anderson, Saltspring Island

“Nothing but Peace and
Harmony enters the circle.
Let the light shine
into the center of us all
No one is any better,
no one is any worse.
Each of us belong.

I cannot live without you.
You cannot live without me.
Each of us are priceless jewels

in the Golden Human Chain
Each of us are sacred pathways
to the Universal Union
The gift of life throbs in us all
We carry the sacred dream of
Union inside us, together.
From here outward the waves spread
As it was in the Beginning,
Is now and ever shall be
World without end
Together is the only way.
Amen.”

To this day that song still centers out
world, and heals and gives us sanctuary
and salvation.

Somehow those Courageous Ones
lived through the horror, and found the
secret. Here in our Global Village of
Peace and glorious harmony today we
celebrate that magnificent ancient Awak-
ening every day.

Together is the only way.

World without end...Amen.
MISC. FOR SALE

MUSICAL INSTRUMENTS

RETIREMENT PLANNING

RETIREMENT PLANNING

Locally Handcrafted Arbor. All post and
beam work. Made from cedar. A real
are piece. Useful for a front entrance,
back yard garden shade, carport.. ect.
Motivated seller. You move. $Offers$
Phone: 250-5372566. 10-18

Epiphane Sheriton Il electric Guitar.
Mint condition. $700. Call 537-4757.
10-30

OFFICE SERVICES

Out Building For Sale. 10x12. Perfect |32 |Custom Orders » Office Products
for office, guests, work ShOp ect.. NeWIy F h Regal Catalogues/Sales
built with electrical wiring in place. You ';

move.  $Offers$. Phone: 250-537- | “w Et Eeterﬂ
2566. 10-18 (Salt Spring Book & Stationery)

Assorted 3 phase 208 volt electric
motors,ranging from 1hp.to 2- 15hp
complete with fan boxes 3belt drives for
fans.Open to offers on all or separate.
call or email for more details. Phone:
250 537 5449. 09-18

Hello Kitty merchandise for sale: watch-
es, necklaces, teddies, zippered pouch-
es, coin purses, cell phone pouches,
etc. See my blog for photos and prices:
www.koolkatzandmore.blogspot.com. |
also have some Betty Boop items. (250)
538 1601 10-16

Vintage singer sewing machine with zig-
zag attachment (early 50’s or before) in
lovely cabinet in excellent condition. ask-
ing $50 obo. Phone: 537-9388. 10-02

MOTORCYCLES & ACCESS

Alpine DriRider Jacket and pants. Mint
condition! Ride dry and warm this year!
$125 (size M/L). Racheted Motorcycl Tie
Downs - Still in the Box! Set of 4 for $30.
Call George @ 537-2124. 09-18

MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
Its Free! Go to www.vollent.ca/salt-
springmusiciansdirectory  or  email
dvollrath@saltspring.com  with  your
contact info.

MEDIA EXCHANGE

A Great New Idea for

Second Hand Media ..

@ Raven Street &
N.l. Coffee House

162 Robinson Rd.
By appointment Ph./Fax: 537-5115

POULTRY

Thinking forward
is forward thinking

Retirement really has a way of creeping up on you.
To do it successfully requires thoughtful planning
and helpful expertise - well in advance of the
retirement party.

Investors Group is dedicated to lifelong
relationships built on trust, attention to detail
and steady portfolio growth.

Call us today about yourtomorrow!

JANICE PATZWALD CFP, EPC

Financial Consultant
janice.patzwald @investorsgroup.com

(250) 746-6734 ext. 225

The Plan
- Investors
Cerotip

mrrniran L | e e

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Come and Join us.
Questions? Call Pat 250-931-5179.

PRAYER TOOLY

Malas and Statuary <,
NEW! Meditation Cushions @

New in Stock: Hemp Hulls
See our ad under “Arts & Crafts”

Email: destinationom@yahoo.ca
www.destinationom.com

~“TAKE ONE ~

LEAVE ONE

VHS, DVDs, CDs, BOOKS, MAGAZINES (etc)

starting September 10th, and the rules are simple

Visit Raven Street or the N.I. Coffee Company.

Take any video (dvd, book, etc), or as many as you like - and
simply replace it or them with items of equal or greater value.
Donations to building the inventory are always welcome.
Please trade only items that can be viewed by the PG public.

. Enjoy!

250-5%57-227%

321 Fernwood Road (across from the Fernwood Dock).

NEW FEATYRE:
{nedsianasiviarketplace

0UD0KUES
sponsored by:

answers on next page

* Email me at: arvid@saltspring.com *
See my current listings at: www.arvidsaltspring.com

{ arVid GhaLmers Ltd.

real estate since 1977

Ph: 250-337-7148
PRAYER TOOLS

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit
www.destinationom.com for details or
call 250-537-1792.

REAL ESTATE

Responsible retired couple seeks house
sit or New York City house exchange
summer 2010 all or part. Ganges vicin-
ity. Two well behaved dogs. My charm-
ing luxurious Manhattan apartment
(BR, LR, DR, Off, 2 baths) full a/c, best
neighborhood, centrally located for
your comfortable house here. Pictures
available. Email: ahunter166@aol.com.
10-18

Almost waterfront on MAYNE ISLAND
...$219,000. Great for kayakers...Sweet
one bedroom cottage, excellent sun-
shine, steps to Bennett Bay Beach,
best swimming beach on the island.
Contact: mayne539@yahoo.ca. Phone:
250-539-3195. 09-18

ITS CHEAPER ON MAYNE IS-
LAND...$279,000. Spacious home,
Move-in condition. Many fine fea-
tures including original hardwood
flooring throughout, large deck, new
metal roof. Ground floor would ac-
commodate a business or rental suite
- Completely redone. Walk to ferry;
Quiet neighborhood. 250-539-3195.
mayne539@yahoo.ca. 09-18

PRICE REDUCED to $46,000!! 2008
Brekenridge p/mtrailer with 3 slide-
outs. 40ftx11ft ¢/w stainless fridge and
stove, aircon, plumbed for washer/dry-
er, electric fireplace-oak finishing. also
32ft x 8ft fenced deck. Phone: 250-
537-1132.10-18

RECY(LING

RENTALS

RENTALS WANTED

GG’s garbage guru for salt spring island
is opening a free store in the garage at
the islands artists co-op - across from
Salt Spring Auto Supply. Volunteer Run
- varied hours. If you have items to do-
nate Garbage Guru will do pick ups for
free to get this free store running. Free
is the fastest and best way to dispose of
useful stuff. David Garbage Guru .250
537 6478. 09-18

st land
Free Scrap Car Removal

Call for pick-up from Galiano,
Mayne, Saturna & Pender

Now Taking Cardboard

Wil pick up.

. Cardboard Recycling
! Loose metal &
-~ ' ~""._ appliance drop off.
1 \ Sorry, no fridges
or freezers

Cash for non-
ferrous metals.

Call for estimates: 538-8335
440 Rainbow Rd, Salt Spring Island

RENTALS

LAKESIDE CABIN- One
bedroom,furnished. Available Nov.01-
April 01,2010. N/S, N/P. $775/month.
Phone: (250)537-5977. 10-02

REAL ESTATE

—

LI'S FEATURED LISTING:
Salt Spring Island: Just Steps from Beddis Beach!

Pretty 3 bed / 2 bath lovingly cared for home,

o

Corner of Lower Ganges
and Rainbow Roads
(Across fr. Ganges Marina)

verandah style deck. Quiet, yet minutes to town, * =

SEA TO SKY
Fo i READ!
250-537-7647

Email: LiRead33@gmail.com - www.LiRead.com

fenced sunny
property.

Lake nearby
Just move
in!
LiRead.com/
1635.htm

$499,500

Lakeside cabin for rent October 15-
April 01,2010. Suitable for one person.
$750/mo (Incl heat and satelite tv).
Phone: (250)537-5977. 10-16

Wanted quiet or secluded rental home
long term. Off grid okay. For very quiet
retired woman. No pets Don’t smoke.
windintrees1@gmail.com. 10-02

Restored 1906 farmhouse on two acres
on Salt Spring Island’s south end. Fir
hardwood floors, kitchen and dining,
living with wood burning fireplace and
a main floor master bedroom and a full
bath. Large porch off the living room
with pastoral views. The upstairs has
two charming bedrooms and a half
bath. The walk-out basement has a
wood stove. Fenced veg garden area,
woods, pond and a seasonal stream.
Available October 1st on a long term
lease to June. Pet considered. Please
feel free to email us with your questions
alpinesusan@yahoo.ca.  $1,800 per
month. Phone: 312.637.9696. 10-30

St. Mary’s Lake, one bedroom cabin,
500 sq. feet on shared property, wood-
stove. Suitable for quiet, responsible
single or couple. N/S, N/P. References
required. Available now. $750 per month
+ utilities, long term. 250-537-5681 or
anna@bonesforever.com. 10-16

One bedroom house cozy bright and
sunny. Ten minute walk to town and
Churchill beach. Leave your car home!
This new house will accomodate a non
smoker, has ample wood for heating,
and is furnished. A long term rental,
work and rental references are required,
and will be $875 per month. Phone:
250 537-8525. 10-16

New basement suite, centrally located
near Salt Spring Way/Fulford-Ganges
Rdand is available immediately! Breath-
taking view.. Bright two bedrooms, new
appliances. We are seeking respectful,
long-term NS renters who would like
to share our space and have no pets.
Rent is $1100 + utils/month. Phone:
250.537.7820. 10-02

Room with ensuite bathroom for rent
on beautiful Saturna Isle. Secluded
waterfront 2.2 acre land on a cul-de-
sac close to ferry, stores, etc... High-
speed Internet, woodstove, laundry
& power included.  Semi-vegetarian
prefered & couple are welcome. Please
contact Sebastian 250-539-2617 or
sgadbois@mail.com. 10-02

Mayne Island - Bed-Sitting Room with
Private Bathroom. Would suit single
female, non smoker, no pets- $500.00/
month. Would consider lower rent in
exchange for some help with aged
mother. Contact - 539-3195 or email
mayne539@yahoo.ca. 10-02

600 sq.ft. beautifully furnished, sunny
suite, private bathroom and entrance,
suitable for quiet single, hi-speed wire-
less, util. included, n/s, n/p, 1 mile from
Ganges, Oct 1- Mar 31,$650/mo. 537-
2838. 09-18

Support the local economy
when you advertise with us!

Peaceful cabin or 1 bdrm suite wanted
for short or longterm rental beginning
Oct 1 or 15. For a quiet, non-smoker,
no pets. | will also consider shared ac-
commodation. | am responsible, self-
employed, interested in permaculture,
and the creative and healing arts. Will
consider partial work-exchange on or-
ganic farm. Please phone Andy (250)
526-0099 or email redochre@shaw.ca.
10-02

responsible employed couple with 4
month old little girl looking for a place to
call home. willing to house sit, renovate
and tend to yards and gardens. looking
for october 1st. please ask for Dave or
Auralyn, Phone: 250-629-6641. 10-02

Responsible younger couple, relocat-
ing to Salt Spring hopefully October
1st. Looking for suite/cabin etc that will
allow an older quiet dog. $500-700?
Email: zea.guest@gmail.com. 10-02

Mature couple (32 and 39) with brand
new baby on the way seeking a 1 to 2
bedroom home on Saltspring for the
winter or longer. We also have a mel-
low and loving medium-sized dog with
us. We are responsible, respectful,
non-smokers and non-partiers, as well
as gardeners and handi-people. We are
looking to rent for October or ealier.
Phone: 250-751-8890. 10-02

Mother of 3 seeks Rental. Look-
ing for 2-3 bedroom house or duplex
(anything really!) Basement or upper
level suite okay, no pets, need park-
ing for 1 vehicle, email me if you want
to talk - Deborah. Ph: 403-988-2912.
dcoulter2009@hotmail.com. 09-18

Local Island Couple seeking rental.
900 inclusive limit. We have one very
friendly well behaved dog. Prefer cabin
or detached space. Financially stable
and references available. Phone: 250
538 8164. 09-18

Clean, quiet family of 6, seeks new,
larger home, Long Term, 4-6 bed-
rooms, Garage or large parking area,
Pet friendly, need high speed internet,
$1400 - $1800 /month. Karen or Yan
@ 250-537-6372, eves. 250-537-4554.
countrygal74@hotmail.com. 09-18

RV SPACE WANTED

Capable, creative, ‘mellow fellow’ 50’s
looking to rent spot on private acreage
for my trailer home/studio. Phone: 250-
324-3440. 10-02

RVS & CAMPERS

1983 Class A Winnebago Motorhome
28, loaded with all you need. Sleeps 5.
180,000 kms. $6,900. 250-537-4275.
10-18




SEPTEMBER 18, 2009

WWW.ISLANDSMARKETPLACE.COM 19

RVS & CAMPERS

WANTED

WORK WANTED

1983 Ford/Citation 24’ MoHome. Lots
new. Nice condition. No leaks, every-
thing works. $5500.00 537-1983 eves.
or 537-4554 days till Sept. 11th. Phone:
250-537-1983. 09-18

SPIRITUAL

Wanted to rent or borrow a fruit press
or masher in exchange for juice. Please
call 250-930-2712. 10-30

Willing to pay!! Need a budding art-
ist/cartoonist to do a sample drawing
for a potential t-shirt business. Ph for
more details. Portfolio handy. Phone:
250-931-1008. 10-30

"Hold Fast Thy Word"
Airs Sunday mornings

SALT SPRING RADIO
10am - 10:30am CFSI 107.9FM
www.cfsi-fm.com

7:45 - 8am on KARI 550AM dial
www.karis5.com

SPORTING GOODS

MEC tent, light & compact, easy to set
up. Snug for 2. Has big bright windows
and vestibule. $160. Originally paid
$185, used only once. 537-2608. 10-30

Golf clubs c/w bag, umbrella and col-
lapsible Playday cart. Spalding irons
1,3,5,7,9, PW, SW, &putter. Spalding
woods 1&3 with covers. Right handed.
Excellent starter set or occasional golfer.
$150. 653-2040. 10-18

TOOLS

Lincoln welder, 375 amp, 6 cyl. engine
Tow it away $500. 250-537-4275. 10-18

TRADES

Will swap or trade full size stair climber
and full size rower for folding treadmill.
Call 538-1808. 10-02

Wanted: Clean fill. Phone: 250-537-
5836. 10-30

Looking for a good old fashion wringer
washer in good condition. Reasonable
price. johnroe006@gmail.com. Phone:
250 537 8248. 10-16

Boat trailer for 18 foot boat. | need to
move this boat located across from
slegg lumber to fulford harbour.You
can contact me Tominco at the free
store. Will do a work trade or give
you cash. or call garbage guru at 537
6478.10-02

Wanted - a trailer or pre-made studio/
small cottage/large shed to be used as
an artist’s studio. What we can pay de-
pends on what you have! Let’s chat.
250-537-9536. 10-16

TV, DVD player, VCR and telephone
wanted. Call 538-1760. 09-18

Free fridge and washing machine want-
ed. Call 653-9801. 09-18

Wanted: An electric pottery wheel.
Must be in good condition. Please
email tassie2010@hotmail.com or call
537-1952. 09-18

Any laying hens, 5 - 10 would be nice.
Please call Justin at 250-931-7788 or
bluegreenjustin@hotmail.com.

email:
09-18

LAU RIE'S

DROP OFF next

to Country Grocer

553:9279 ...
@:J:J" L J An island family since 1861

Young man, strong, willing, looking
for work. (D. Phillips reference -
537-7481). Call Jason at 930-2830.
10-30

Writer / Researcher available for
short-term contracts. Articles, re-

7 i
ports, press releases, advertising !
& web copy, grant applications, | z | & | % 1| mj1|2)4
environmental research. Phone: Tt
Andy (250) 526-0099 or email: | ® ¥ |4 | F | 2|1 |5 | @&
redochre@shaw.ca. 10-30 alaslalalilzlalcls
Excellent  Professional ~ Painter. [~ T
Phone: 250 538-8541. 10-16 14|85 /7)3|12/6/9
Looking for any sort of work. Fit, | ¥ | # | # | & | & | &) 4|1 &
healthy, mature, outgoing - expe- alzlalzlalslalals;
rienced in various aspects of con-
struction, landscape, all around | g | & | 2| 1 | & | 5|3 |a| 7
helpful, hard-working pair of hands.
Email: ksdunn1@gmail.com. 10-02 || 14|79 |2 |8
Commercial i
Large Clean-ups

Open: Mon. to Sat.
8am to 5pm
WWW.ISLANDSMARKETPLACE.COM

SEPTEMBER 18, 2009

O

OPPORTUNITIES!

. Arts & Crafts
. Computers
& Cameras
. Personal Interests
. Health & Wellness
. Home & Garden
. Language
& Culture
. Lecture Series
. Our Island

S$SSI1 COMMUNITY ED

FALL

REGISTER NOW!

Binders Contain:
Envelopes
Registration Forms
Courses Info

Are I ocated at
School Board Office
PARC Desk
Driftwood Desk
Public Library
Saltspring Books

)
EDUCATION

Creating Leaming Opportunies for our Vibrant Community

Information
& Forms

ssicommunityed.org
Sept. 9 Driftwood




